SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;


DROP TABLE IF EXISTS `lc_banners`;
CREATE TABLE IF NOT EXISTS `lc_banners` (
  `banners_id` int(11) NOT NULL AUTO_INCREMENT,
  `banners_title` varchar(255) NOT NULL,
  `banners_url` varchar(255) NOT NULL,
  `banners_target` tinyint(1) NOT NULL DEFAULT '1',
  `banners_image` varchar(255) NOT NULL,
  `banners_group` varchar(255) NOT NULL,
  `banners_html_text` text,
  `expires_impressions` int(11) DEFAULT NULL,
  `expires_date` datetime DEFAULT NULL,
  `date_scheduled` datetime DEFAULT NULL,
  `date_added` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `date_status_change` datetime DEFAULT NULL,
  `status` int(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`banners_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=5 ;

INSERT INTO `lc_banners` (`banners_id`, `banners_title`, `banners_url`, `banners_target`, `banners_image`, `banners_group`, `banners_html_text`, `expires_impressions`, `expires_date`, `date_scheduled`, `date_added`, `date_status_change`, `status`) VALUES
(2, 'Mainpage Banner', 'index.php?cPath=1', 1, 'banners/mainpage-img-1.jpg', 'mainpage', '', 0, NULL, NULL, '2014-02-17 16:49:09', NULL, 1),
(3, 'Mainpage Banner', 'index.php?cPath=2', 1, 'banners/mainpage-img-2.jpg', 'mainpage', '', 0, NULL, NULL, '2014-02-17 16:50:10', NULL, 1),
(4, 'Mainpage Banner', 'index.php?cPath=3', 1, 'banners/mainpage-img-3.jpg', 'mainpage', '', 0, NULL, NULL, '2014-02-17 16:50:35', NULL, 1);

DROP TABLE IF EXISTS `lc_banners_history`;
CREATE TABLE IF NOT EXISTS `lc_banners_history` (
  `banners_history_id` int(11) NOT NULL AUTO_INCREMENT,
  `banners_id` int(11) NOT NULL DEFAULT '0',
  `banners_shown` int(11) NOT NULL DEFAULT '0',
  `banners_clicked` int(11) NOT NULL DEFAULT '0',
  `banners_history_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`banners_history_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=37 ;

INSERT INTO `lc_banners_history` (`banners_history_id`, `banners_id`, `banners_shown`, `banners_clicked`, `banners_history_date`) VALUES
(2, 2, 35, 0, '2014-02-17 16:49:19'),
(3, 4, 43, 0, '2014-02-17 16:50:44'),
(4, 3, 32, 0, '2014-02-17 16:50:47'),
(5, 4, 17, 0, '2014-02-18 08:58:44'),
(6, 3, 22, 0, '2014-02-18 09:46:30'),
(7, 2, 11, 0, '2014-02-18 10:13:22'),
(8, 2, 1, 0, '2014-02-19 09:41:48'),
(9, 3, 2, 0, '2014-02-19 09:53:30'),
(10, 4, 1, 0, '2014-02-20 09:08:19'),
(11, 2, 15, 2, '2014-03-10 17:07:53'),
(12, 4, 13, 2, '2014-03-10 17:08:04'),
(13, 3, 10, 1, '2014-03-10 17:10:49'),
(14, 4, 12, 0, '2014-03-11 10:05:04'),
(15, 3, 22, 6, '2014-03-11 10:05:16'),
(16, 2, 14, 4, '2014-03-11 10:05:30'),
(17, 2, 3, 1, '2014-03-19 11:47:47'),
(18, 4, 2, 0, '2014-03-19 12:39:51'),
(19, 3, 1, 0, '2014-03-19 14:30:49'),
(20, 3, 1, 0, '2014-03-21 11:56:52'),
(21, 4, 8, 0, '2014-03-24 15:47:48'),
(22, 3, 5, 1, '2014-03-24 15:48:12'),
(23, 2, 8, 2, '2014-03-24 15:48:14'),
(24, 4, 1, 0, '2014-03-25 10:30:07'),
(25, 2, 1, 0, '2014-03-25 17:43:00'),
(26, 3, 1, 0, '2014-03-25 18:32:19'),
(27, 2, 4, 0, '2014-03-26 14:26:40'),
(28, 4, 4, 1, '2014-03-26 15:24:17'),
(29, 3, 2, 0, '2014-03-26 16:11:20'),
(30, 2, 1, 0, '2014-03-27 11:26:28'),
(31, 4, 27, 0, '2014-03-29 13:27:29'),
(32, 2, 14, 0, '2014-03-29 13:52:36'),
(33, 3, 16, 0, '2014-03-29 14:03:26'),
(34, 3, 2, 0, '2014-04-01 10:38:40'),
(35, 2, 10, 0, '2014-04-01 10:44:53'),
(36, 4, 9, 1, '2014-04-01 10:47:37');

DROP TABLE IF EXISTS `lc_branding`;
CREATE TABLE IF NOT EXISTS `lc_branding` (
  `language_id` int(11) NOT NULL DEFAULT '1',
  `slogan` varchar(256) NOT NULL DEFAULT '',
  `meta_description` varchar(250) NOT NULL DEFAULT '',
  `meta_keywords` varchar(128) NOT NULL DEFAULT '',
  `meta_title` varchar(128) NOT NULL DEFAULT '',
  `meta_title_prefix` varchar(128) NOT NULL,
  `meta_title_suffix` varchar(128) NOT NULL,
  `footer_text` varchar(256) NOT NULL DEFAULT '',
  PRIMARY KEY (`language_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `lc_branding` (`language_id`, `slogan`, `meta_description`, `meta_keywords`, `meta_title`, `meta_title_prefix`, `meta_title_suffix`, `footer_text`) VALUES
(1, 'The biggest choice on the web', '', '', '', '', '', '© 2014 Powered by Loaded7™');

DROP TABLE IF EXISTS `lc_branding_data`;
CREATE TABLE IF NOT EXISTS `lc_branding_data` (
  `site_image` varchar(128) NOT NULL DEFAULT '',
  `chat_code` varchar(8192) NOT NULL DEFAULT '',
  `support_phone` varchar(16) NOT NULL DEFAULT '',
  `support_email` varchar(128) NOT NULL DEFAULT '',
  `sales_phone` varchar(16) NOT NULL DEFAULT '',
  `sales_email` varchar(128) NOT NULL DEFAULT '',
  `og_image` varchar(128) NOT NULL DEFAULT '',
  `meta_delimeter` varchar(128) NOT NULL DEFAULT '',
  `social_facebook_page` varchar(128) NOT NULL,
  `social_twitter` varchar(128) NOT NULL,
  `social_pinterest` varchar(128) NOT NULL,
  `social_google_plus` varchar(128) NOT NULL,
  `social_youtube` varchar(128) NOT NULL,
  `social_linkedin` varchar(128) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `lc_branding_data` (`site_image`, `chat_code`, `support_phone`, `support_email`, `sales_phone`, `sales_email`, `og_image`, `meta_delimeter`, `social_facebook_page`, `social_twitter`, `social_pinterest`, `social_google_plus`, `social_youtube`, `social_linkedin`) VALUES
('logo.png', '', '', '', '1(234) 567-9842', '', '', '', '#', '#', '#', '#', '', '#');

DROP TABLE IF EXISTS `lc_categories`;
CREATE TABLE IF NOT EXISTS `lc_categories` (
  `categories_id` int(11) NOT NULL AUTO_INCREMENT,
  `categories_image` varchar(255) DEFAULT NULL,
  `parent_id` int(11) NOT NULL DEFAULT '0',
  `sort_order` int(11) DEFAULT NULL,
  `categories_mode` varchar(128) DEFAULT NULL,
  `categories_link_target` tinyint(1) DEFAULT '0',
  `categories_custom_url` varchar(255) DEFAULT NULL,
  `categories_status` tinyint(1) DEFAULT NULL,
  `categories_visibility_nav` tinyint(1) DEFAULT '0',
  `categories_visibility_box` tinyint(1) DEFAULT '1',
  `date_added` datetime DEFAULT NULL,
  `last_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`categories_id`),
  KEY `idx_categories_parent_id` (`parent_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=17 ;

INSERT INTO `lc_categories` (`categories_id`, `categories_image`, `parent_id`, `sort_order`, `categories_mode`, `categories_link_target`, `categories_custom_url`, `categories_status`, `categories_visibility_nav`, `categories_visibility_box`, `date_added`, `last_modified`) VALUES
(1, 'Depositphotos_4767567_original.jpg', 0, 30, 'category', 0, '', 1, 1, 1, '0000-00-00 00:00:00', '2014-03-29 14:57:09'),
(2, '', 0, 70, 'category', 0, '', 1, 1, 1, '0000-00-00 00:00:00', '2014-02-18 15:19:32'),
(3, 'returns.jpg', 2, 10, 'page', 0, '', 1, 0, 1, '0000-00-00 00:00:00', '2014-03-24 16:14:07'),
(4, 'privacy.jpg', 2, 20, 'page', 0, '', 1, 0, 1, '0000-00-00 00:00:00', '2014-03-24 16:14:17'),
(5, 'terms.png', 2, 30, 'page', 0, '', 1, 0, 1, '0000-00-00 00:00:00', '2014-03-24 16:14:24'),
(6, 'Depositphotos_10724855_original.jpg', 0, 40, 'category', 0, '', 1, 1, 1, '0000-00-00 00:00:00', '2014-03-29 14:57:22'),
(7, 'Depositphotos_11369677_EL4.jpg', 0, 50, 'category', 0, '', 1, 1, 1, '0000-00-00 00:00:00', '2014-03-29 14:57:41'),
(8, 'Depositphotos_2843669_original.jpg', 0, 10, 'category', 0, '', 1, 1, 1, '0000-00-00 00:00:00', '2014-03-29 14:56:57'),
(9, 'Depositphotos_12165723_EL4.jpg', 0, 60, 'category', 0, '', 1, 1, 1, '0000-00-00 00:00:00', '2014-03-29 14:57:52'),
(12, 'no_image', 0, 80, 'specials', 0, 'products.php?specials', 1, 0, 0, '0000-00-00 00:00:00', '2014-02-18 15:19:32'),
(13, 'no_image.png', 0, 90, 'new', 0, 'products.php?new', 1, 0, 0, '0000-00-00 00:00:00', '2014-02-18 15:19:32'),
(14, 'no_image.png', 0, 100, 'info', 0, 'info.php', 1, 0, 0, '0000-00-00 00:00:00', '2014-02-18 15:21:28'),
(15, 'no_image.png', 0, 20, 'override', 1, 'http://loaded7.com', 1, 0, 0, '0000-00-00 00:00:00', '2014-02-18 15:19:32');

DROP TABLE IF EXISTS `lc_categories_description`;
CREATE TABLE IF NOT EXISTS `lc_categories_description` (
  `categories_id` int(11) NOT NULL,
  `language_id` int(11) NOT NULL DEFAULT '1',
  `categories_name` varchar(255) NOT NULL,
  `categories_menu_name` varchar(255) DEFAULT NULL,
  `categories_blurb` mediumtext,
  `categories_description` text,
  `categories_keyword` text,
  `categories_tags` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`categories_id`,`language_id`),
  KEY `idx_categories_name` (`categories_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `lc_categories_description` (`categories_id`, `language_id`, `categories_name`, `categories_menu_name`, `categories_blurb`, `categories_description`, `categories_keyword`, `categories_tags`) VALUES
(1, 1, 'Boiled', 'Boiled', 'Boiled', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed tristique ac orci eget semper. Mauris iaculis a odio quis commodo. Praesent sapien turpis, sagittis id arcu non, dictum ultricies sem. Integer mi nunc, molestie faucibus euismod vitae, adipiscing ut risus. Proin rutrum consequat metus quis commodo. Mauris eget pellentesque purus, in viverra ligula. Duis id nibh vitae magna blandit blandit. Aenean tincidunt nulla sit amet nisi eleifend fermentum.</p>', 'products', 'tags'),
(2, 1, 'Information', 'Information', 'Information Blurb', '<p>Information Content</p>', 'information', 'tags'),
(3, 1, 'Shipping & Returns', 'Shipping & Returns', 'Shipping & Returns Blurb', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi ac nisl nunc. Morbi viverra sem massa, ut iaculis lectus consectetur eget. Nullam ac diam sed massa gravida faucibus bibendum pretium sem. Vivamus vitae facilisis eros. Duis tempus, elit eu interdum varius, turpis diam viverra diam, a lobortis lacus lectus et felis. Curabitur faucibus porttitor tristique. Morbi eget orci id mi blandit hendrerit. Ut non mauris massa. Phasellus nec cursus magna, sed fringilla dui. In consequat aliquet sem, sit amet feugiat lacus vulputate sit amet.</p>\r\n\r\n<p>Integer iaculis convallis lobortis. Aliquam semper, mauris eu laoreet eleifend, ipsum diam posuere turpis, in iaculis massa nisi et nulla. Maecenas sollicitudin imperdiet ligula vitae volutpat. Etiam sapien arcu, placerat et fermentum sit amet, condimentum varius sem. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; In adipiscing consequat urna in tincidunt. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Ut urna mauris, vestibulum sit amet rhoncus eget, ornare in nunc. Suspendisse pharetra arcu vel pretium placerat. Suspendisse sagittis justo dolor, in volutpat odio fermentum et. Duis quis lobortis risus, eget porta diam. Sed rutrum euismod orci ac iaculis. Mauris libero lectus, aliquam ac vulputate nec, laoreet sed odio.</p>\r\n\r\n<p>Donec eu cursus lacus. Donec aliquam posuere urna, sed commodo elit lacinia vel. Mauris ac bibendum nibh. Morbi eu sodales felis. Duis interdum metus id vulputate aliquam. Curabitur lobortis magna tellus, nec feugiat lorem sagittis eu. Etiam risus felis, malesuada at ultrices non, egestas sit amet metus. Donec quis sapien nulla. Cras quis laoreet est, non aliquam tellus. Mauris non arcu purus. Curabitur euismod commodo dui pharetra congue.</p>', 'shipping returns', 'tags'),
(4, 1, 'Privacy Policy', 'Privacy Policy', 'Privacy Policy Blurb', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi ac nisl nunc. Morbi viverra sem massa, ut iaculis lectus consectetur eget. Nullam ac diam sed massa gravida faucibus bibendum pretium sem. Vivamus vitae facilisis eros. Duis tempus, elit eu interdum varius, turpis diam viverra diam, a lobortis lacus lectus et felis. Curabitur faucibus porttitor tristique. Morbi eget orci id mi blandit hendrerit. Ut non mauris massa. Phasellus nec cursus magna, sed fringilla dui. In consequat aliquet sem, sit amet feugiat lacus vulputate sit amet.</p>\r\n\r\n<p>Integer iaculis convallis lobortis. Aliquam semper, mauris eu laoreet eleifend, ipsum diam posuere turpis, in iaculis massa nisi et nulla. Maecenas sollicitudin imperdiet ligula vitae volutpat. Etiam sapien arcu, placerat et fermentum sit amet, condimentum varius sem. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; In adipiscing consequat urna in tincidunt. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Ut urna mauris, vestibulum sit amet rhoncus eget, ornare in nunc. Suspendisse pharetra arcu vel pretium placerat. Suspendisse sagittis justo dolor, in volutpat odio fermentum et. Duis quis lobortis risus, eget porta diam. Sed rutrum euismod orci ac iaculis. Mauris libero lectus, aliquam ac vulputate nec, laoreet sed odio.</p>\r\n\r\n<p>Donec eu cursus lacus. Donec aliquam posuere urna, sed commodo elit lacinia vel. Mauris ac bibendum nibh. Morbi eu sodales felis. Duis interdum metus id vulputate aliquam. Curabitur lobortis magna tellus, nec feugiat lorem sagittis eu. Etiam risus felis, malesuada at ultrices non, egestas sit amet metus. Donec quis sapien nulla. Cras quis laoreet est, non aliquam tellus. Mauris non arcu purus. Curabitur euismod commodo dui pharetra congue.</p>', 'privacy, policy', 'tags'),
(5, 1, 'Terms & Conditions', 'Terms & Conditions', 'Terms & Conditions Blurb', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi ac nisl nunc. Morbi viverra sem massa, ut iaculis lectus consectetur eget. Nullam ac diam sed massa gravida faucibus bibendum pretium sem. Vivamus vitae facilisis eros. Duis tempus, elit eu interdum varius, turpis diam viverra diam, a lobortis lacus lectus et felis. Curabitur faucibus porttitor tristique. Morbi eget orci id mi blandit hendrerit. Ut non mauris massa. Phasellus nec cursus magna, sed fringilla dui. In consequat aliquet sem, sit amet feugiat lacus vulputate sit amet.</p>\r\n\r\n<p>Integer iaculis convallis lobortis. Aliquam semper, mauris eu laoreet eleifend, ipsum diam posuere turpis, in iaculis massa nisi et nulla. Maecenas sollicitudin imperdiet ligula vitae volutpat. Etiam sapien arcu, placerat et fermentum sit amet, condimentum varius sem. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; In adipiscing consequat urna in tincidunt. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Ut urna mauris, vestibulum sit amet rhoncus eget, ornare in nunc. Suspendisse pharetra arcu vel pretium placerat. Suspendisse sagittis justo dolor, in volutpat odio fermentum et. Duis quis lobortis risus, eget porta diam. Sed rutrum euismod orci ac iaculis. Mauris libero lectus, aliquam ac vulputate nec, laoreet sed odio.</p>\r\n\r\n<p>Donec eu cursus lacus. Donec aliquam posuere urna, sed commodo elit lacinia vel. Mauris ac bibendum nibh. Morbi eu sodales felis. Duis interdum metus id vulputate aliquam. Curabitur lobortis magna tellus, nec feugiat lorem sagittis eu. Etiam risus felis, malesuada at ultrices non, egestas sit amet metus. Donec quis sapien nulla. Cras quis laoreet est, non aliquam tellus. Mauris non arcu purus. Curabitur euismod commodo dui pharetra congue.</p>', 'terms conditions', 'tags'),
(6, 1, 'Candy', 'Candy', 'Candy', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed tristique ac orci eget semper. Mauris iaculis a odio quis commodo. Praesent sapien turpis, sagittis id arcu non, dictum ultricies sem. Integer mi nunc, molestie faucibus euismod vitae, adipiscing ut risus. Proin rutrum consequat metus quis commodo. Mauris eget pellentesque purus, in viverra ligula. Duis id nibh vitae magna blandit blandit. Aenean tincidunt nulla sit amet nisi eleifend fermentum.</p>', 'women', 'tags'),
(7, 1, 'Chewy', 'Chewy', 'Chewy', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed tristique ac orci eget semper. Mauris iaculis a odio quis commodo. Praesent sapien turpis, sagittis id arcu non, dictum ultricies sem. Integer mi nunc, molestie faucibus euismod vitae, adipiscing ut risus. Proin rutrum consequat metus quis commodo. Mauris eget pellentesque purus, in viverra ligula. Duis id nibh vitae magna blandit blandit. Aenean tincidunt nulla sit amet nisi eleifend fermentum.</p>', 'men', 'tags'),
(8, 1, 'Biscuits', 'Biscuits', 'Biscuits Blurb', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed tristique ac orci eget semper. Mauris iaculis a odio quis commodo. Praesent sapien turpis, sagittis id arcu non, dictum ultricies sem. Integer mi nunc, molestie faucibus euismod vitae, adipiscing ut risus. Proin rutrum consequat metus quis commodo. Mauris eget pellentesque purus, in viverra ligula. Duis id nibh vitae magna blandit blandit. Aenean tincidunt nulla sit amet nisi eleifend fermentum.</p>', 'dresses', 'tags'),
(9, 1, 'Chocolate', 'Chocolate', 'Chocolate', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed tristique ac orci eget semper. Mauris iaculis a odio quis commodo. Praesent sapien turpis, sagittis id arcu non, dictum ultricies sem. Integer mi nunc, molestie faucibus euismod vitae, adipiscing ut risus. Proin rutrum consequat metus quis commodo. Mauris eget pellentesque purus, in viverra ligula. Duis id nibh vitae magna blandit blandit. Aenean tincidunt nulla sit amet nisi eleifend fermentum.</p>', 'watches', 'tags'),
(12, 1, 'Specials', 'Specials', 'Specials Blurb', '<p>Specials Content</p>', 'specials', 'tags'),
(13, 1, 'New Products', 'New Products', 'New Products Blurb', '<p>New Products Content</p>', 'new products', 'tags'),
(14, 1, 'Information', 'Information', 'Information Blurb', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed tristique ac orci eget semper. Mauris iaculis a odio quis commodo. Praesent sapien turpis, sagittis id arcu non, dictum ultricies sem. Integer mi nunc, molestie faucibus euismod vitae, adipiscing ut risus. Proin rutrum consequat metus quis commodo. Mauris eget pellentesque purus, in viverra ligula. Duis id nibh vitae magna blandit blandit. Aenean tincidunt nulla sit amet nisi eleifend fermentum.</p>', 'information', 'tags'),
(15, 1, 'Loaded 7', 'Loaded 7', 'Loaded 7 Blurb', '<p>Loaded 7 Content</p>', 'loaded', 'tags');

DROP TABLE IF EXISTS `lc_configuration`;
CREATE TABLE IF NOT EXISTS `lc_configuration` (
  `configuration_id` int(11) NOT NULL AUTO_INCREMENT,
  `configuration_title` varchar(255) NOT NULL,
  `configuration_key` varchar(255) NOT NULL,
  `configuration_value` text NOT NULL,
  `configuration_description` varchar(255) NOT NULL,
  `configuration_group_id` int(11) NOT NULL,
  `sort_order` int(11) DEFAULT NULL,
  `last_modified` datetime DEFAULT NULL,
  `date_added` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `use_function` varchar(255) DEFAULT NULL,
  `set_function` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`configuration_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=218 ;

INSERT INTO `lc_configuration` (`configuration_id`, `configuration_title`, `configuration_key`, `configuration_value`, `configuration_description`, `configuration_group_id`, `sort_order`, `last_modified`, `date_added`, `use_function`, `set_function`) VALUES
(1, 'Store Name', 'STORE_NAME', 'Sweet Store', 'The name of my store', 1, 1, '2014-03-29 15:08:16', '2009-11-26 15:58:32', NULL, NULL),
(2, 'Store Owner', 'STORE_OWNER', 'admin admin', 'The name of my store owner', 1, 2, '2011-03-04 11:41:43', '2009-11-26 15:58:32', NULL, NULL),
(3, 'E-Mail Address', 'STORE_OWNER_EMAIL_ADDRESS', 'admin@admin.com', 'The e-mail address of my store owner', 1, 3, '2010-12-02 19:14:31', '2009-11-26 15:58:32', NULL, NULL),
(4, 'E-Mail From', 'EMAIL_FROM', '"admin admin" <admin@admin.com>', 'The e-mail address used in (sent) e-mails', 1, 4, '2012-03-30 19:26:23', '2009-11-26 15:58:32', NULL, NULL),
(5, 'Country', 'STORE_COUNTRY', '223', 'The country my store is located in <br><br><b>Note: Please remember to update the store zone.</b>', 1, 6, NULL, '2009-11-26 15:58:32', 'lC_Address::getCountryName', 'lc_cfg_set_countries_pulldown_menu'),
(6, 'Zone', 'STORE_ZONE', '4032', 'The zone my store is located in', 1, 7, '2012-03-31 15:47:38', '2009-11-26 15:58:32', 'lC_Address::getZoneName', 'lc_cfg_set_zones_pulldown_menu'),
(7, 'Send Extra Order Emails To', 'SEND_EXTRA_ORDER_EMAILS_TO', '', 'Send extra order emails to the following email addresses, in this format: Name 1 &lt;email@address1&gt;, Name 2 &lt;email@address2&gt;', 1, 11, '2012-09-19 14:19:17', '2009-11-26 15:58:32', NULL, NULL),
(8, 'Allow Guest To Tell A Friend', 'ALLOW_GUEST_TO_TELL_A_FRIEND', '1', 'Allow guests to tell a friend about a product', 1, 15, '2012-09-16 00:37:33', '2009-11-26 15:58:32', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, -1))'),
(9, 'Store Address and Phone', 'STORE_NAME_ADDRESS', '4578 Marmora Road, Glasgow D04 89GR', 'This is the Store Name, Address and Phone used on printable documents and displayed online', 1, 18, '2012-03-30 19:26:04', '2009-11-26 15:58:32', NULL, 'lc_cfg_set_textarea_field'),
(10, 'Tax Decimal Places', 'TAX_DECIMAL_PLACES', '2', 'Pad the tax value this amount of decimal places', 1, 20, '2009-12-09 18:31:29', '2009-11-26 15:58:32', NULL, NULL),
(11, 'Display Prices with Tax', 'DISPLAY_PRICE_WITH_TAX', '-1', 'Display prices with tax included (true) or add the tax at the end (false)', 1, 21, NULL, '2009-11-26 15:58:32', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, -1))'),
(12, 'Review Text', 'REVIEW_TEXT_MIN_LENGTH', '50', 'Minimum length of review text', 2, 14, '2012-05-27 19:31:17', '2009-11-26 15:58:32', NULL, NULL),
(13, 'Address Book Entries', 'MAX_ADDRESS_BOOK_ENTRIES', '5', 'Maximum address book entries a customer is allowed to have', 3, 1, NULL, '2009-11-26 15:58:32', NULL, NULL),
(14, 'Search Results', 'MAX_DISPLAY_SEARCH_RESULTS', '15', 'Amount of products to list', 3, 2, '2010-01-16 23:32:49', '2009-11-26 15:58:32', NULL, NULL),
(15, 'Page Links', 'MAX_DISPLAY_PAGE_LINKS', '5', 'Number of ''number'' links use for page-sets', 3, 3, NULL, '2009-11-26 15:58:32', NULL, NULL),
(16, 'Categories To List Per Row', 'MAX_DISPLAY_CATEGORIES_PER_ROW', '3', 'How many categories to list per row', 3, 13, NULL, '2009-11-26 15:58:32', NULL, NULL),
(17, 'New Products Listing', 'MAX_DISPLAY_PRODUCTS_NEW', '3', 'Maximum number of new products to display in new products page', 3, 14, '2009-12-02 12:07:33', '2009-11-26 15:58:32', NULL, NULL),
(18, 'Order History', 'MAX_DISPLAY_ORDER_HISTORY', '10', 'Maximum number of orders to display in the order history page', 3, 18, NULL, '2009-11-26 15:58:32', NULL, NULL),
(19, 'Heading Image Width', 'HEADING_IMAGE_WIDTH', '50', 'The pixel width of heading images', 4, 3, '2009-12-20 01:24:07', '2009-11-26 15:58:32', NULL, NULL),
(20, 'Heading Image Height', 'HEADING_IMAGE_HEIGHT', '', 'The pixel height of heading images', 4, 4, '2009-12-20 01:24:16', '2009-11-26 15:58:32', NULL, NULL),
(21, 'Image Required', 'IMAGE_REQUIRED', '1', 'Enable to display broken images. Good for development.', 4, 8, NULL, '2009-11-26 15:58:32', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, -1))'),
(22, 'Gender', 'ACCOUNT_GENDER', '-1', 'Ask for or require the customers gender.', 5, 10, NULL, '2009-11-26 15:58:32', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, 0, -1))'),
(23, 'First Name', 'ACCOUNT_FIRST_NAME', '2', 'Minimum requirement for the customers first name.', 5, 11, '2012-09-27 10:02:02', '2009-11-26 15:58:32', NULL, 'lc_cfg_set_boolean_value(array(''1'', ''2'', ''3'', ''4'', ''5'', ''6'', ''7'', ''8'', ''9'', ''10''))'),
(24, 'Last Name', 'ACCOUNT_LAST_NAME', '2', 'Minimum requirement for the customers last name.', 5, 12, NULL, '2009-11-26 15:58:32', NULL, 'lc_cfg_set_boolean_value(array(''1'', ''2'', ''3'', ''4'', ''5'', ''6'', ''7'', ''8'', ''9'', ''10''))'),
(25, 'Date Of Birth', 'ACCOUNT_DATE_OF_BIRTH', '-1', 'Ask for the customers date of birth.', 5, 13, NULL, '2009-11-26 15:58:32', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, -1))'),
(26, 'E-Mail Address', 'ACCOUNT_EMAIL_ADDRESS', '6', 'Minimum requirement for the customers e-mail address.', 5, 14, NULL, '2009-11-26 15:58:32', NULL, 'lc_cfg_set_boolean_value(array(''1'', ''2'', ''3'', ''4'', ''5'', ''6'', ''7'', ''8'', ''9'', ''10''))'),
(27, 'Password', 'ACCOUNT_PASSWORD', '5', 'Minimum requirement for the customers password.', 5, 15, NULL, '2009-11-26 15:58:32', NULL, 'lc_cfg_set_boolean_value(array(''1'', ''2'', ''3'', ''4'', ''5'', ''6'', ''7'', ''8'', ''9'', ''10''))'),
(28, 'Newsletter', 'ACCOUNT_NEWSLETTER', '1', 'Ask for a newsletter subscription.', 5, 16, NULL, '2009-11-26 15:58:32', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, -1))'),
(29, 'Company Name', 'ACCOUNT_COMPANY', '-1', 'Ask for or require the customers company name.', 5, 17, NULL, '2009-11-26 15:58:32', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(''10'', ''9'', ''8'', ''7'', ''6'', ''5'', ''4'', ''3'', ''2'', ''1'', 0, -1))'),
(30, 'Street Address', 'ACCOUNT_STREET_ADDRESS', '5', 'Minimum requirement for the customers street address.', 5, 18, NULL, '2009-11-26 15:58:32', NULL, 'lc_cfg_set_boolean_value(array(''1'', ''2'', ''3'', ''4'', ''5'', ''6'', ''7'', ''8'', ''9'', ''10''))'),
(31, 'Suburb', 'ACCOUNT_SUBURB', '-1', 'Ask for or require the customers suburb.', 5, 19, NULL, '2009-11-26 15:58:32', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(''10'', ''9'', ''8'', ''7'', ''6'', ''5'', ''4'', ''3'', ''2'', ''1'', 0, -1))'),
(32, 'Zip Code', 'ACCOUNT_POST_CODE', '0', 'Minimum requirement for the customers zip code.', 5, 20, NULL, '2009-11-26 15:58:32', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(-1, 0, ''1'', ''2'', ''3'', ''4'', ''5'', ''6'', ''7'', ''8'', ''9'', ''10''))'),
(33, 'City', 'ACCOUNT_CITY', '4', 'Minimum requirement for the customers city.', 5, 21, NULL, '2009-11-26 15:58:32', NULL, 'lc_cfg_set_boolean_value(array(''1'', ''2'', ''3'', ''4'', ''5'', ''6'', ''7'', ''8'', ''9'', ''10''))'),
(34, 'State', 'ACCOUNT_STATE', '2', 'Ask for or require the customers state.', 5, 22, NULL, '2009-11-26 15:58:32', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(''10'', ''9'', ''8'', ''7'', ''6'', ''5'', ''4'', ''3'', ''2'', ''1'', 0, -1))'),
(35, 'Country', 'ACCOUNT_COUNTRY', '1', 'Ask for the customers country.', 5, 23, NULL, '2009-11-26 15:58:32', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1))'),
(36, 'Telephone Number', 'ACCOUNT_TELEPHONE', '3', 'Ask for or require the customers telephone number.', 5, 24, NULL, '2009-11-26 15:58:32', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(''10'', ''9'', ''8'', ''7'', ''6'', ''5'', ''4'', ''3'', ''2'', ''1'', 0, -1))'),
(37, 'Fax Number', 'ACCOUNT_FAX', '-1', 'Ask for or require the customers fax number.', 5, 25, NULL, '2009-11-26 15:58:32', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(''10'', ''9'', ''8'', ''7'', ''6'', ''5'', ''4'', ''3'', ''2'', ''1'', 0, -1))'),
(38, 'Default Currency', 'DEFAULT_CURRENCY', 'USD', 'Default Currency', 6, 0, NULL, '2009-11-26 15:58:32', NULL, NULL),
(39, 'Default Language', 'DEFAULT_LANGUAGE', 'en_US', 'Default Language', 6, 0, NULL, '2009-11-26 15:58:32', NULL, NULL),
(40, 'Default Order Status For New Orders', 'DEFAULT_ORDERS_STATUS_ID', '1', 'When a new order is created, this order status will be assigned to it.', 6, 0, NULL, '2009-11-26 15:58:32', NULL, NULL),
(41, 'Default Image Group', 'DEFAULT_IMAGE_GROUP_ID', '2', 'Default image group.', 6, 0, NULL, '2009-11-26 15:58:32', NULL, NULL),
(42, 'Default Template', 'DEFAULT_TEMPLATE', 'theme006', 'Default Template', 6, 0, NULL, '2009-11-26 15:58:32', NULL, NULL),
(43, 'Country of Origin', 'SHIPPING_ORIGIN_COUNTRY', '223', 'Select the country of origin to be used in shipping quotes.', 7, 1, '2011-02-09 19:03:59', '2009-11-26 15:58:32', 'lC_Address::getCountryName', 'lc_cfg_set_countries_pulldown_menu(class="select",'),
(44, 'Postal Code', 'SHIPPING_ORIGIN_ZIP', 'NONE', 'Enter the Postal Code (ZIP) of the Store to be used in shipping quotes.', 7, 2, NULL, '2009-11-26 15:58:32', NULL, NULL),
(45, 'Enter the Maximum Package Weight you will ship', 'SHIPPING_MAX_WEIGHT', '50', 'Carriers have a max weight limit for a single package. This is a common one for all.', 7, 3, NULL, '2009-11-26 15:58:32', NULL, NULL),
(46, 'Package Tare weight.', 'SHIPPING_BOX_WEIGHT', '3', 'What is the weight of typical packaging of small to medium packages?', 7, 4, NULL, '2009-11-26 15:58:32', NULL, NULL),
(47, 'Larger packages - percentage increase.', 'SHIPPING_BOX_PADDING', '10', 'For 10% enter 10', 7, 5, NULL, '2009-11-26 15:58:32', NULL, NULL),
(48, 'Default Shipping Unit', 'SHIPPING_WEIGHT_UNIT', '4', 'Select the unit of weight to be used for shipping.', 7, 6, NULL, '2009-11-26 15:58:32', 'lC_Weight::getTitle', 'lc_cfg_set_weight_classes_pulldown_menu'),
(49, 'Display Product Image', 'PRODUCT_LIST_IMAGE', '1', 'Do you want to display the Product Image?', 8, 1, NULL, '2009-11-26 15:58:32', NULL, NULL),
(50, 'Display Product Manufacturer Name', 'PRODUCT_LIST_MANUFACTURER', '0', 'Do you want to display the Product Manufacturer Name?', 8, 2, NULL, '2009-11-26 15:58:32', NULL, NULL),
(51, 'Display Product Model', 'PRODUCT_LIST_MODEL', '0', 'Do you want to display the Product Model?', 8, 3, NULL, '2009-11-26 15:58:32', NULL, NULL),
(52, 'Display Product Name', 'PRODUCT_LIST_NAME', '2', 'Do you want to display the Product Name?', 8, 4, NULL, '2009-11-26 15:58:32', NULL, NULL),
(53, 'Display Product Price', 'PRODUCT_LIST_PRICE', '3', 'Do you want to display the Product Price', 8, 5, NULL, '2009-11-26 15:58:32', NULL, NULL),
(54, 'Display Product Quantity', 'PRODUCT_LIST_QUANTITY', '0', 'Do you want to display the Product Quantity?', 8, 6, NULL, '2009-11-26 15:58:32', NULL, NULL),
(55, 'Display Product Weight', 'PRODUCT_LIST_WEIGHT', '0', 'Do you want to display the Product Weight?', 8, 7, NULL, '2009-11-26 15:58:32', NULL, NULL),
(56, 'Display Buy Now column', 'PRODUCT_LIST_BUY_NOW', '4', 'Do you want to display the Buy Now column?', 8, 8, NULL, '2009-11-26 15:58:32', NULL, NULL),
(57, 'Display Category/Manufacturer Filter (0=disable; 1=enable)', 'PRODUCT_LIST_FILTER', '1', 'Do you want to display the Category/Manufacturer Filter?', 8, 9, NULL, '2009-11-26 15:58:32', NULL, NULL),
(58, 'Location of Prev/Next Navigation Bar (1-top, 2-bottom, 3-both)', 'PREV_NEXT_BAR_LOCATION', '2', 'Sets the location of the Prev/Next Navigation Bar (1-top, 2-bottom, 3-both)', 8, 10, '2011-03-08 17:14:58', '2009-11-26 15:58:32', NULL, NULL),
(59, 'Check stock level', 'STOCK_CHECK', '1', 'Check to see if sufficent stock is available', 9, 1, NULL, '2009-11-26 15:58:32', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, -1))'),
(60, 'Subtract stock', 'STOCK_LIMITED', '1', 'Subtract product in stock by product orders', 9, 2, NULL, '2009-11-26 15:58:32', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, -1))'),
(61, 'Allow Checkout', 'STOCK_ALLOW_CHECKOUT', '1', 'Allow customer to checkout even if there is insufficient stock', 9, 3, NULL, '2009-11-26 15:58:32', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, -1))'),
(62, 'Mark product out of stock', 'STOCK_MARK_PRODUCT_OUT_OF_STOCK', '***', 'Display something on screen so customer can see which product has insufficient stock', 9, 4, NULL, '2009-11-26 15:58:32', NULL, NULL),
(63, 'Stock Re-order level', 'STOCK_REORDER_LEVEL', '5', 'Define when stock needs to be re-ordered', 9, 5, NULL, '2009-11-26 15:58:32', NULL, NULL),
(64, 'E-Mail Transport Method', 'EMAIL_TRANSPORT', 'sendmail', 'Defines if this server uses a local connection to sendmail or uses an SMTP connection via TCP/IP. Servers running on Windows and MacOS should change this setting to SMTP.', 12, 1, NULL, '2009-11-26 15:58:32', NULL, 'lc_cfg_set_boolean_value(array(''sendmail'', ''smtp''))'),
(65, 'E-Mail Linefeeds', 'EMAIL_LINEFEED', 'LF', 'Defines the character sequence used to separate mail headers.', 12, 2, NULL, '2009-11-26 15:58:32', NULL, 'lc_cfg_set_boolean_value(array(''LF'', ''CRLF''))'),
(66, 'Use MIME HTML When Sending Emails', 'EMAIL_USE_HTML', '-1', 'Send e-mails in HTML format', 12, 3, NULL, '2009-11-26 15:58:32', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, -1))'),
(67, 'Verify E-Mail Addresses Through DNS', 'ENTRY_EMAIL_ADDRESS_CHECK', '-1', 'Verify e-mail address through a DNS server', 12, 4, NULL, '2009-11-26 15:58:32', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, -1))'),
(68, 'Send E-Mails', 'SEND_EMAILS', '1', 'Send out e-mails', 12, 5, NULL, '2009-11-26 15:58:32', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, -1))'),
(69, 'Enable download', 'DOWNLOAD_ENABLED', '-1', 'Enable the products download functions.', 13, 1, NULL, '2009-11-26 15:58:32', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, -1))'),
(70, 'Download by redirect', 'DOWNLOAD_BY_REDIRECT', '-1', 'Use browser redirection for download. Disable on non-Unix systems.', 13, 2, NULL, '2009-11-26 15:58:32', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, -1))'),
(71, 'Expiry delay (days)', 'DOWNLOAD_MAX_DAYS', '7', 'Set number of days before the download link expires. 0 means no limit.', 13, 3, NULL, '2009-11-26 15:58:32', NULL, ''),
(72, 'Maximum number of downloads', 'DOWNLOAD_MAX_COUNT', '5', 'Set the maximum number of downloads. 0 means no download authorized.', 13, 4, NULL, '2009-11-26 15:58:32', NULL, ''),
(73, 'Confirm Terms and Conditions During Checkout Procedure', 'DISPLAY_CONDITIONS_ON_CHECKOUT', '-1', 'Show the Terms and Conditions during the checkout procedure which the customer must agree to.', 16, 1, NULL, '2009-11-26 15:58:32', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, -1))'),
(74, 'Confirm Privacy Notice During Account Creation Procedure', 'DISPLAY_PRIVACY_CONDITIONS', '-1', 'Show the Privacy Notice during the account creation procedure which the customer must agree to.', 16, 2, NULL, '2009-11-26 15:58:32', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, -1))'),
(75, 'Verify With Regular Expressions', 'CFG_CREDIT_CARDS_VERIFY_WITH_REGEXP', '1', 'Verify credit card numbers with server-side regular expression patterns.', 17, 0, NULL, '2009-11-26 15:58:32', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, -1))'),
(76, 'Verify With Javascript', 'CFG_CREDIT_CARDS_VERIFY_WITH_JS', '1', 'Verify credit card numbers with javascript based regular expression patterns.', 17, 1, NULL, '2009-11-26 15:58:32', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, -1))'),
(77, 'GZIP', 'CFG_APP_GZIP', '/bin/gzip', 'The program location to gzip.', 18, 1, '2011-01-18 14:49:07', '2009-11-26 15:58:32', NULL, NULL),
(78, 'GUNZIP', 'CFG_APP_GUNZIP', '/bin/gunzip', 'The program location to gunzip.', 18, 2, '2011-01-18 14:49:39', '2009-11-26 15:58:32', NULL, NULL),
(79, 'ZIP', 'CFG_APP_ZIP', '/usr/bin/zip', 'The program location to zip.', 18, 3, NULL, '2009-11-26 15:58:32', NULL, NULL),
(80, 'UNZIP', 'CFG_APP_UNZIP', '/usr/bin/unzip', 'The program location to unzip.', 18, 4, NULL, '2009-11-26 15:58:32', NULL, NULL),
(81, 'cURL', 'CFG_APP_CURL', '/usr/bin/curl', 'The program location to cURL.', 18, 5, NULL, '2009-11-26 15:58:32', NULL, NULL),
(82, 'ImageMagick "convert"', 'CFG_APP_IMAGEMAGICK_CONVERT', '/usr/bin/convert', 'The program location to ImageMagicks "convert" to use when manipulating images.', 18, 6, NULL, '2009-11-26 15:58:32', NULL, NULL),
(83, 'Minimum List Size', 'BOX_BEST_SELLERS_MIN_LIST', '3', 'Minimum amount of products that must be shown in the listing', 6, 0, NULL, '2009-11-26 15:58:32', NULL, NULL),
(84, 'Maximum List Size', 'BOX_BEST_SELLERS_MAX_LIST', '10', 'Maximum amount of products to show in the listing', 6, 0, NULL, '2009-11-26 15:58:32', NULL, NULL),
(85, 'Cache Contents', 'BOX_BEST_SELLERS_CACHE', '300', 'Number of minutes to keep the contents cached (0 = no cache)', 6, 0, NULL, '2009-11-26 15:58:32', NULL, NULL),
(86, 'Manufacturers List Size', 'BOX_MANUFACTURERS_LIST_SIZE', '1', 'The size of the manufacturers pull down menu listing.', 6, 0, NULL, '2009-11-26 15:58:32', NULL, NULL),
(87, 'Random Review Selection', 'BOX_REVIEWS_RANDOM_SELECT', '10', 'Select a random review from this amount of the newest reviews available', 6, 0, NULL, '2009-11-26 15:58:32', NULL, NULL),
(88, 'Cache Contents', 'BOX_REVIEWS_CACHE', '300', 'Number of minutes to keep the contents cached (0 = no cache)', 6, 0, NULL, '2009-11-26 15:58:32', NULL, NULL),
(89, 'Random Product Specials Selection', 'BOX_SPECIALS_RANDOM_SELECT', '10', 'Select a random product on special from this amount of the newest products on specials available', 6, 0, NULL, '2009-11-26 15:58:32', NULL, NULL),
(90, 'Cache Contents', 'BOX_SPECIALS_CACHE', '300', 'Number of minutes to keep the contents cached (0 = no cache)', 6, 0, NULL, '2009-11-26 15:58:32', NULL, NULL),
(91, 'GZIP Compression Level', 'SERVICE_OUTPUT_COMPRESSION_GZIP_LEVEL', '5', 'Set the GZIP compression level to this value (0=min, 9=max).', 6, 0, NULL, '2009-11-26 15:58:32', NULL, 'lc_cfg_set_boolean_value(array(''0'', ''1'', ''2'', ''3'', ''4'', ''5'', ''6'', ''7'', ''8'', ''9''))'),
(92, 'Session Expiration Time', 'SERVICE_SESSION_EXPIRATION_TIME', '160', 'The time (in minutes) to keep sessions active for.', 6, 0, NULL, '2009-11-26 15:58:32', NULL, NULL),
(93, 'Force Cookie Usage', 'SERVICE_SESSION_FORCE_COOKIE_USAGE', '-1', 'Only start a session when cookies are enabled.', 6, 0, NULL, '2009-11-26 15:58:32', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, -1))'),
(94, 'Block Search Engine Spiders', 'SERVICE_SESSION_BLOCK_SPIDERS', '-1', 'Block search engine spider robots from starting a session.', 6, 0, NULL, '2009-11-26 15:58:32', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, -1))'),
(95, 'Check SSL Session ID', 'SERVICE_SESSION_CHECK_SSL_SESSION_ID', '-1', 'Check the SSL_SESSION_ID on every secure HTTPS page request.', 6, 0, NULL, '2009-11-26 15:58:32', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, -1))'),
(96, 'Check User Agent', 'SERVICE_SESSION_CHECK_USER_AGENT', '-1', 'Check the browser user agent on every page request.', 6, 0, NULL, '2009-11-26 15:58:32', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, -1))'),
(97, 'Check IP Address', 'SERVICE_SESSION_CHECK_IP_ADDRESS', '-1', 'Check the IP address on every page request.', 6, 0, NULL, '2009-11-26 15:58:32', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, -1))'),
(98, 'Regenerate Session ID', 'SERVICE_SESSION_REGENERATE_ID', '-1', 'Regenerate the session ID when a customer logs on or creates an account.', 6, 0, NULL, '2009-11-26 15:58:32', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, -1))'),
(99, 'Use Default Language Currency', 'USE_DEFAULT_LANGUAGE_CURRENCY', '-1', 'Automatically use the currency set with the language (eg, German->Euro).', 6, 0, NULL, '2009-11-26 15:58:32', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, -1))'),
(100, 'Calculate Number Of Products In Each Category', 'SERVICES_CATEGORY_PATH_CALCULATE_PRODUCT_COUNT', '1', 'Recursively calculate how many products are in each category.', 6, 0, NULL, '2009-11-26 15:58:32', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, -1))'),
(101, 'Detect Search Engine Spider Robots', 'SERVICE_WHOS_ONLINE_SPIDER_DETECTION', '1', 'Detect search engine spider robots (GoogleBot, Yahoo, etc).', 6, 0, NULL, '2009-11-26 15:58:32', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, -1))'),
(102, 'Special Products', 'MAX_DISPLAY_SPECIAL_PRODUCTS', '9', 'Maximum number of products on special to display', 6, 0, NULL, '2009-11-26 15:58:32', NULL, NULL),
(103, 'New Reviews', 'MAX_DISPLAY_NEW_REVIEWS', '6', 'Maximum number of new reviews to display', 6, 0, NULL, '2009-11-26 15:58:32', NULL, NULL),
(104, 'Review Level', 'SERVICE_REVIEW_ENABLE_REVIEWS', '0', 'Customer level required to write a review.', 6, 0, NULL, '2009-11-26 15:58:32', NULL, 'lc_cfg_set_boolean_value(array(''0'', ''1'', ''2''))'),
(105, 'Moderate Reviews', 'SERVICE_REVIEW_ENABLE_MODERATION', '-1', 'Should reviews be approved by store admin.', 6, 0, NULL, '2009-11-26 15:58:32', NULL, 'lc_cfg_set_boolean_value(array(''-1'', ''0'', ''1''))'),
(106, 'Display latest products', 'SERVICE_RECENTLY_VISITED_SHOW_PRODUCTS', '1', 'Display recently visited products.', 6, 0, NULL, '2009-11-26 15:58:32', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, -1))'),
(107, 'Display product images', 'SERVICE_RECENTLY_VISITED_SHOW_PRODUCT_IMAGES', '1', 'Display the product image.', 6, 0, NULL, '2009-11-26 15:58:32', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, -1))'),
(108, 'Display product prices', 'SERVICE_RECENTLY_VISITED_SHOW_PRODUCT_PRICES', '-1', 'Display the products price.', 6, 0, NULL, '2009-11-26 15:58:32', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, -1))'),
(109, 'Maximum products to show', 'SERVICE_RECENTLY_VISITED_MAX_PRODUCTS', '6', 'Maximum number of recently visited products to show', 6, 0, NULL, '2009-11-26 15:58:32', NULL, NULL),
(110, 'Display latest categories', 'SERVICE_RECENTLY_VISITED_SHOW_CATEGORIES', '1', 'Display recently visited categories.', 6, 0, NULL, '2009-11-26 15:58:32', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, -1))'),
(111, 'Maximum categories to show', 'SERVICE_RECENTLY_VISITED_MAX_CATEGORIES', '3', 'Mazimum number of recently visited categories to show', 6, 0, NULL, '2009-11-26 15:58:32', NULL, NULL),
(112, 'Display latest searches', 'SERVICE_RECENTLY_VISITED_SHOW_SEARCHES', '1', 'Show recent searches.', 6, 0, NULL, '2009-11-26 15:58:32', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, -1))'),
(113, 'Maximum searches to show', 'SERVICE_RECENTLY_VISITED_MAX_SEARCHES', '3', 'Maximum number of recent searches to display', 6, 0, NULL, '2009-11-26 15:58:32', NULL, NULL),
(114, 'Service Modules', 'MODULE_SERVICES_INSTALLED', 'output_compression;session;language;breadcrumb;currencies;core;whos_online;simple_counter;category_path;recently_visited;specials;reviews;banner;coupons', 'Installed services modules', 6, 0, NULL, '2009-11-26 15:58:32', NULL, NULL),
(115, 'Display Sub-Total', 'MODULE_ORDER_TOTAL_SUBTOTAL_STATUS', 'true', 'Do you want to display the order sub-total cost?', 6, 1, NULL, '2009-11-26 15:58:32', NULL, 'lc_cfg_set_boolean_value(array(''true'', ''false''))'),
(116, 'Sort Order', 'MODULE_ORDER_TOTAL_SUBTOTAL_SORT_ORDER', '100', 'Sort order of display.', 6, 2, NULL, '2009-11-26 15:58:32', NULL, NULL),
(117, 'Display Shipping', 'MODULE_ORDER_TOTAL_SHIPPING_STATUS', 'true', 'Do you want to display the order shipping cost?', 6, 1, NULL, '2009-11-26 15:58:32', NULL, 'lc_cfg_set_boolean_value(array(''true'', ''false''))'),
(118, 'Sort Order', 'MODULE_ORDER_TOTAL_SHIPPING_SORT_ORDER', '200', 'Sort order of display.', 6, 2, NULL, '2009-11-26 15:58:32', NULL, NULL),
(119, 'Max Pages Display on mainpage', 'MAX_DISPLAY_CMS_ARTICLES', '5', 'Maximum number of Pages listings to display on mainpage', 3, 10, '2009-12-20 15:15:34', '2009-12-17 03:06:52', NULL, NULL),
(120, 'Max Page Links to Display', 'BOX_CMS_LIST_SIZE', '10', 'Maximum number of Page Links to display in the infobox', 3, 11, '2009-12-17 03:16:14', '2009-12-17 03:16:14', NULL, NULL),
(121, 'Display Total', 'MODULE_ORDER_TOTAL_TOTAL_STATUS', 'true', 'Do you want to display the total order value?', 6, 1, NULL, '2009-12-17 19:00:33', NULL, 'lc_cfg_set_boolean_value(array(''true'', ''false''))'),
(122, 'Sort Order', 'MODULE_ORDER_TOTAL_TOTAL_SORT_ORDER', '600', 'Sort order of display.', 6, 2, NULL, '2009-12-17 19:00:33', NULL, NULL),
(123, 'Display Tax', 'MODULE_ORDER_TOTAL_TAX_STATUS', 'true', 'Do you want to display the order tax value?', 6, 1, NULL, '2009-12-17 19:01:01', NULL, 'lc_cfg_set_boolean_value(array(''true'', ''false''))'),
(124, 'Sort Order', 'MODULE_ORDER_TOTAL_TAX_SORT_ORDER', '500', 'Sort order of display.', 6, 2, NULL, '2009-12-17 19:01:01', NULL, NULL),
(125, 'Tag Cloud Maximum Listings', 'TAG_CLOUD_MAX_LIST', '6', 'The number of links to display in the tag cloud box.', 3, 99, '2012-09-21 18:33:12', '2009-12-20 03:41:27', NULL, NULL),
(126, 'Tag Cloud Font Size Setting', 'TAG_CLOUD_FONT_SIZE', '10,24', 'The low and high number of the font size to use for the link display in the tag cloud box, sperated by a comma.', 3, 98, NULL, '2009-12-20 03:41:27', NULL, NULL),
(127, 'Pricing Decimal Places', 'DECIMAL_PLACES', '2', 'Pad the pricing values this amount of decimal places', 1, 20, '2009-12-09 18:31:29', '2009-11-26 15:58:32', NULL, NULL),
(128, 'Default Customers Group ID', 'DEFAULT_CUSTOMERS_GROUP_ID', '1', 'Default Customers Group ID', 6, NULL, NULL, '2011-01-06 00:00:00', NULL, NULL),
(129, 'Maximum List Size', 'BOX_ORDER_HISTORY_MAX_LIST', '5', 'Maximum amount of products to show in the listing', 6, 0, NULL, '2011-03-05 16:34:33', NULL, NULL),
(130, 'Display Duplicate Banners', 'SERVICE_BANNER_SHOW_DUPLICATE', '-1', 'Show duplicate banners in the same banner group on the same page?', 6, 0, NULL, '2011-03-08 17:53:30', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, -1))'),
(131, 'Show Product Count', 'BOX_CATEGORIES_FLYOUTSHOW_PRODUCT_COUNT', '1', 'Show the amount of products each category has', 6, 0, NULL, '2011-03-26 22:21:18', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, -1))'),
(132, 'Show Product Count', 'BOX_QUICK_SHOP_SHOW_PRODUCT_COUNT', '-1', 'Show the amount of products each category has', 6, 0, NULL, '2011-03-27 14:00:55', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, -1))'),
(133, 'Show Product Count', 'BOX_CATEGORIES_SHOW_PRODUCT_COUNT', '-1', 'Show the amount of products each category has', 6, 0, NULL, '2012-10-01 12:55:04', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, -1))'),
(134, 'Default GeoIP Module', 'MODULE_DEFAULT_GEOIP', 'maxmind_geolite_country', 'Default GeoIP module.', 6, NULL, NULL, '2012-10-09 17:57:50', NULL, NULL),
(135, 'Page Execution Time Log File', 'SERVICE_DEBUG_EXECUTION_TIME_LOG', '', 'Location of the page execution time log file (eg, /www/log/page_parse.log).', 6, 0, NULL, '2012-10-09 18:17:08', NULL, NULL),
(136, 'Show The Page Execution Time', 'SERVICE_DEBUG_EXECUTION_DISPLAY', '1', 'Show the page execution time.', 6, 0, NULL, '2012-10-09 18:17:08', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, -1))'),
(137, 'Check Sessions Auto Start', 'SERVICE_DEBUG_CHECK_SESSION_AUTOSTART', '1', 'Show a warning if PHP is configured to automatically start sessions.', 6, 0, NULL, '2012-10-09 18:17:08', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, -1))'),
(138, 'Check Download Directory', 'SERVICE_DEBUG_CHECK_DOWNLOAD_DIRECTORY', '1', 'Show a warning if the digital product download directory does not exist.', 6, 0, NULL, '2012-10-09 18:17:08', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, -1))'),
(139, 'Cache Contents', 'MODULE_CONTENT_NEW_PRODUCTS_CACHE', '300', 'Number of minutes to keep the contents cached (0 = no cache)', 6, 0, NULL, '2012-10-25 18:08:07', NULL, NULL),
(202, 'Cache Contents', 'MODULE_CONTENT_ALSO_PURCHASED_PRODUCTS_CACHE', '300', 'Number of minutes to keep the contents cached (0 = no cache)', 6, 0, NULL, '2014-02-18 10:51:09', NULL, NULL),
(201, 'Maximum Entries To Display', 'MODULE_CONTENT_ALSO_PURCHASED_MAX_DISPLAY', '6', 'Maximum number of also purchased products to display', 6, 0, NULL, '2014-02-18 10:51:09', NULL, NULL),
(200, 'Minimum Entries To Display', 'MODULE_CONTENT_ALSO_PURCHASED_MIN_DISPLAY', '1', 'Minimum number of also purchased products to display', 6, 0, NULL, '2014-02-18 10:51:09', NULL, NULL),
(204, 'Cache Contents', 'MODULE_CONTENT_UPCOMING_PRODUCTS_CACHE', '600', 'Number of minutes to keep the contents cached (0 = no cache)', 6, 0, NULL, '2014-02-18 10:51:36', NULL, NULL),
(203, 'Maximum Entries To Display', 'MODULE_CONTENT_UPCOMING_PRODUCTS_MAX_DISPLAY', '10', 'Maximum number of upcoming products to display', 6, 0, NULL, '2014-02-18 10:51:36', NULL, NULL),
(145, 'Display Category Images', 'SERVICE_RECENTLY_VISITED_SHOW_CATEGORY_IMAGES', '1', 'Display the category image.', 6, 0, NULL, '2009-11-26 15:58:32', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, -1))'),
(146, 'Show Product Count', 'BOX_QUICK_SHOP_SHOW_PRODUCT_COUNT', '1', 'Show the amount of products each category has', 6, 0, NULL, '2012-10-28 09:01:31', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, -1))'),
(147, 'Manufacturers List Size', 'BOX_MANUFACTURERS_LIST_SIZE', '1', 'The size of the manufacturers pull down menu listing.', 6, 0, NULL, '2012-11-01 17:55:43', NULL, NULL),
(148, 'Last Database Restore', 'DB_LAST_RESTORE', '', 'Last database restore file', 6, 0, NULL, '2012-11-13 15:07:32', NULL, NULL),
(149, 'Down for Maintenance', 'STORE_DOWN_FOR_MAINTENANCE', '-1', 'Set the store to maintenance mode.', 1, 22, '2012-09-16 00:37:33', '2009-11-26 15:58:32', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, -1))'),
(150, 'Log Database Queries', 'SERVICE_DEBUG_LOG_DB_QUERIES', '-1', 'Log all database queries in the page execution time log file.', 6, 0, NULL, '2012-10-09 18:17:08', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, -1))'),
(151, 'Show Database Queries', 'SERVICE_DEBUG_OUTPUT_DB_QUERIES', '-1', 'Show all database queries made.', 6, 0, NULL, '2012-10-09 18:17:08', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, -1))'),
(152, 'Check Language Locale', 'SERVICE_DEBUG_CHECK_LOCALE', '1', 'Show a warning message if the set language locale does not exist on the server.', 6, 0, NULL, '2012-10-09 18:17:08', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, -1))'),
(153, 'Check Installation Module', 'SERVICE_DEBUG_CHECK_INSTALLATION_MODULE', '1', 'Show a warning message if the installation module exists.', 6, 0, NULL, '2012-10-09 18:17:08', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, -1))'),
(154, 'Check Configuration File', 'SERVICE_DEBUG_CHECK_CONFIGURATION', '1', 'Show a warning if the configuration file is writeable.', 6, 0, NULL, '2012-10-09 18:17:08', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, -1))'),
(155, 'Check Sessions Directory', 'SERVICE_DEBUG_CHECK_SESSION_DIRECTORY', '1', 'Show a warning if the file-based session directory does not exist.', 6, 0, NULL, '2012-10-09 18:17:08', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, -1))'),
(156, 'Maximum Entries To Display', 'MODULE_CONTENT_NEW_PRODUCTS_MAX_DISPLAY', '6', 'Maximum number of new products to display', 6, 0, NULL, '2012-10-25 18:08:07', NULL, NULL),
(157, 'Suppress Non-Mobile Payment Modules', 'CHECKOUT_SUPRESS_NON_MOBILE_PAYMENT_MODULES', '-1', 'Suppress non-mobile payment modules in catalog when being viewed in mobile format.', 19, 0, NULL, '2012-10-09 18:17:08', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, -1))'),
(158, 'Enable CKEditor (Global)', 'ENABLE_EDITOR', '1', 'Enable or Disable Editor Globally', 20, 1, NULL, '2013-07-03 15:58:32', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, -1))'),
(159, 'Use Default Template Stylesheet', 'USE_DEFAULT_TEMPLATE_STYLESHEET', '-1', 'Use Default Template Stylesheet', 20, 2, NULL, '2013-07-03 15:58:32', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, -1))'),
(160, 'Display Coupon', 'MODULE_ORDER_TOTAL_COUPON_STATUS', 'true', 'Do you want to dusplay the coupon discount total on the checkout pages?', 6, 0, NULL, '2013-07-30 14:10:55', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(''true'', ''false''))'),
(161, 'Sort Order', 'MODULE_ORDER_TOTAL_COUPON_SORT_ORDER', '300', 'Sort order of the display.', 6, 0, NULL, '2013-07-30 14:10:55', NULL, NULL),
(162, 'Redeem On Cart Page?', 'SERVICE_COUPONS_DISPLAY_ON_CART_PAGE', '1', 'Display the coupons redemption form on the shopping cart page?', 6, 0, NULL, '2013-07-31 19:05:14', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, -1))'),
(163, 'Redeem On Shipping Page?', 'SERVICE_COUPONS_DISPLAY_ON_SHIPPING_PAGE', '1', 'Display the coupons redemption form on the checkout shipping page?', 6, 0, NULL, '2013-07-31 19:05:14', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, -1))'),
(164, 'Redeem On Payment Page?', 'SERVICE_COUPONS_DISPLAY_ON_PAYMENT_PAGE', '1', 'Display the coupons redemption form on the checkout payment page?', 6, 0, NULL, '2013-07-31 19:05:14', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, -1))'),
(165, 'Redeem On Confirmation Page?', 'SERVICE_COUPONS_DISPLAY_ON_CONFIRMATION_PAGE', '1', 'Display the coupons redemption form on the checkout confirmation page?', 6, 0, NULL, '2013-07-31 19:05:14', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, -1))'),
(166, 'cURL Proxy Host Name', 'CURL_PROXY_HOST', '', 'If you are required to use a cURL proxy, enter the host name here.', 21, 0, NULL, '0000-00-00 00:00:00', NULL, NULL),
(167, 'cURL Proxy Username', 'CURL_PROXY_USER', '', 'If your proxy requires a username, enter it here.', 21, 0, NULL, '0000-00-00 00:00:00', NULL, NULL),
(168, 'cURL Proxy Password', 'CURL_PROXY_PASSWORD', '', 'If your proxy requires a password, enter it here.', 21, 0, NULL, '0000-00-00 00:00:00', NULL, NULL),
(169, 'cURL Proxy Port', 'CURL_PROXY_PORT', '', 'If your proxy requires a specific port, enter it here.', 21, 0, NULL, '0000-00-00 00:00:00', NULL, NULL),
(170, 'Enable AddOn', 'ADDONS_PAYMENT_CASH_ON_DELIVERY_STATUS', '1', 'Do you want to enable this addon?', 6, 0, NULL, '2013-08-28 10:46:22', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, -1))'),
(171, 'Payment Zone', 'ADDONS_PAYMENT_CASH_ON_DELIVERY_ZONE', '0', 'If a zone is selected, only enable this payment method for that zone.', 6, 0, NULL, '2013-08-28 10:46:22', 'lc_cfg_use_get_zone_class_title', 'lc_cfg_set_zone_classes_pull_down_menu'),
(172, 'Order Status', 'ADDONS_PAYMENT_CASH_ON_DELIVERY_ORDER_STATUS_ID', '1', 'Set the status of orders made with this payment module to this value', 6, 0, NULL, '2013-08-28 10:46:22', 'lc_cfg_use_get_order_status_title', 'lc_cfg_set_order_statuses_pull_down_menu'),
(173, 'Sort Order', 'ADDONS_PAYMENT_CASH_ON_DELIVERY_SORT_ORDER', '0', 'Sort order of display. Lowest is displayed first.', 6, 0, NULL, '2013-08-28 10:46:22', NULL, NULL),
(174, 'Enable AddOn', 'ADDONS_SHIPPING_FREE_SHIPPING_STATUS', '1', 'Do you want to enable this addon?', 6, 0, NULL, '2013-08-27 11:15:18', 'lc_cfg_use_get_boolean_value', 'lc_cfg_set_boolean_value(array(1, -1))'),
(175, 'Order Threshold', 'ADDONS_SHIPPING_FREE_SHIPPING_MINIMUM_ORDER', '0.00', 'The minimum order amount to apply free shipping to.', 6, 0, NULL, '2013-08-27 11:15:18', NULL, NULL),
(176, 'Shipping Zone', 'ADDONS_SHIPPING_FREE_SHIPPING_ZONE', '0', 'If a zone is selected, only enable this shipping method for that zone.', 6, 0, NULL, '2013-08-27 11:15:18', 'lc_cfg_use_get_zone_class_title', 'lc_cfg_set_zone_classes_pull_down_menu'),
(177, 'Session Expiration Time', 'SERVICE_SESSION_EXPIRATION_TIME', '30', 'The time (in minutes) to keep sessions active for. A value of 0 means until the browser is closed.', 6, 0, NULL, '2014-02-17 12:21:06', NULL, NULL),
(178, 'Number Of Specials To Display', 'MAX_DISPLAY_SPECIAL_PRODUCTS', '9', 'Maximum number of products on special to display', 6, 0, NULL, '2014-02-17 12:21:06', NULL, NULL),
(179, 'New Reviews', 'MAX_DISPLAY_NEW_REVIEWS', '6', 'Maximum number of new reviews to display', 6, 0, NULL, '2014-02-17 12:21:06', NULL, NULL),
(180, 'Maximum products to show', 'SERVICE_RECENTLY_VISITED_MAX_PRODUCTS', '5', 'Maximum number of recently visited products to show', 6, 0, NULL, '2014-02-17 12:21:06', NULL, NULL),
(181, 'Maximum categories to show', 'SERVICE_RECENTLY_VISITED_MAX_CATEGORIES', '3', 'Mazimum number of recently visited categories to show', 6, 0, NULL, '2014-02-17 12:21:06', NULL, NULL),
(182, 'Maximum searches to show', 'SERVICE_RECENTLY_VISITED_MAX_SEARCHES', '3', 'Mazimum number of recent searches to display', 6, 0, NULL, '2014-02-17 12:21:06', NULL, NULL),
(183, 'Service Modules', 'MODULE_SERVICES_INSTALLED', 'output_compression;session;language;currencies;core;whos_online;simple_counter;category_path;recently_visited;breadcrumb;banner;specials;reviews', 'Installed services modules', 6, 0, NULL, '2014-02-17 12:21:06', NULL, NULL),
(184, 'Display Sub-Total', 'MODULE_ORDER_TOTAL_SUBTOTAL_STATUS', 'true', 'Do you want to display the order sub-total cost?', 6, 1, NULL, '2014-02-17 12:21:06', NULL, 'lc_cfg_set_boolean_value(array(''true'', ''false''))'),
(185, 'Sort Order', 'MODULE_ORDER_TOTAL_SUBTOTAL_SORT_ORDER', '100', 'Sort order of display.', 6, 2, NULL, '2014-02-17 12:21:06', NULL, NULL),
(186, 'Display Shipping', 'MODULE_ORDER_TOTAL_SHIPPING_STATUS', 'true', 'Do you want to display the order shipping cost?', 6, 1, NULL, '2014-02-17 12:21:06', NULL, 'lc_cfg_set_boolean_value(array(''true'', ''false''))'),
(187, 'Sort Order', 'MODULE_ORDER_TOTAL_SHIPPING_SORT_ORDER', '200', 'Sort order of display.', 6, 2, NULL, '2014-02-17 12:21:06', NULL, NULL),
(188, 'Display Tax', 'MODULE_ORDER_TOTAL_TAX_STATUS', 'true', 'Do you want to display the order tax value?', 6, 1, NULL, '2014-02-17 12:21:06', NULL, 'lc_cfg_set_boolean_value(array(''true'', ''false''))'),
(189, 'Sort Order', 'MODULE_ORDER_TOTAL_TAX_SORT_ORDER', '500', 'Sort order of display.', 6, 2, NULL, '2014-02-17 12:21:06', NULL, NULL),
(190, 'Display Total', 'MODULE_ORDER_TOTAL_TOTAL_STATUS', 'true', 'Do you want to display the total order value?', 6, 1, NULL, '2014-02-17 12:21:06', NULL, 'lc_cfg_set_boolean_value(array(''true'', ''false''))'),
(191, 'Sort Order', 'MODULE_ORDER_TOTAL_TOTAL_SORT_ORDER', '600', 'Sort order of display.', 6, 2, NULL, '2014-02-17 12:21:06', NULL, NULL),
(192, 'Update Last Checked', 'UPDATE_LAST_CHECKED', 'See Last Modified', 'Update Last Checked', 6, NULL, '2014-04-01 11:41:52', '0000-00-00 00:00:00', NULL, NULL),
(193, 'Update Last Checked', 'UPDATE_LAST_CHECKED', 'See Last Modified', 'Update Last Checked', 6, NULL, '2014-04-01 11:41:52', '0000-00-00 00:00:00', NULL, NULL),
(194, 'Update Last Checked', 'UPDATE_LAST_CHECKED', 'See Last Modified', 'Update Last Checked', 6, NULL, '2014-04-01 11:41:52', '0000-00-00 00:00:00', NULL, NULL),
(217, 'Installation ID', 'INSTALLATION_ID', '', 'Installation ID', 6, NULL, '2014-04-01 11:04:55', '0000-00-00 00:00:00', NULL, NULL),
(196, 'Update Last Checked', 'UPDATE_LAST_CHECKED', 'See Last Modified', 'Update Last Checked', 6, NULL, '2014-04-01 11:41:52', '0000-00-00 00:00:00', NULL, NULL),
(198, 'Random New Product Selection', 'BOX_WHATS_NEW_RANDOM_SELECT', '10', 'Select a random new product from this amount of the newest products available', 6, 0, NULL, '2014-02-18 10:50:10', NULL, NULL),
(199, 'Cache Contents', 'BOX_WHATS_NEW_CACHE', '300', 'Number of minutes to keep the contents cached (0 = no cache)', 6, 0, NULL, '2014-02-18 10:50:10', NULL, NULL),
(208, 'Display Low Order Fee', 'MODULE_ORDER_TOTAL_LOWORDERFEE_STATUS', 'true', 'Do you want to display the low order fee?', 6, 1, NULL, '2014-03-25 17:52:12', NULL, 'lc_cfg_set_boolean_value(array(''true'', ''false''))'),
(209, 'Sort Order', 'MODULE_ORDER_TOTAL_LOWORDERFEE_SORT_ORDER', '400', 'Sort order of display.', 6, 2, NULL, '2014-03-25 17:52:12', NULL, NULL),
(210, 'Allow Low Order Fee', 'MODULE_ORDER_TOTAL_LOWORDERFEE_LOW_ORDER_FEE', 'false', 'Do you want to allow low order fees?', 6, 3, NULL, '2014-03-25 17:52:12', NULL, 'lc_cfg_set_boolean_value(array(''true'', ''false''))'),
(211, 'Order Fee For Orders Under', 'MODULE_ORDER_TOTAL_LOWORDERFEE_ORDER_UNDER', '50', 'Add the low order fee to orders under this amount.', 6, 4, NULL, '2014-03-25 17:52:12', 'currencies->format', NULL),
(212, 'Order Fee', 'MODULE_ORDER_TOTAL_LOWORDERFEE_FEE', '5', 'Low order fee.', 6, 5, NULL, '2014-03-25 17:52:12', 'currencies->format', NULL),
(213, 'Attach Low Order Fee On Orders Made', 'MODULE_ORDER_TOTAL_LOWORDERFEE_DESTINATION', 'both', 'Attach low order fee for orders sent to the set destination.', 6, 6, NULL, '2014-03-25 17:52:12', NULL, 'lc_cfg_set_boolean_value(array(''national'', ''international'', ''both''))'),
(214, 'Tax Class', 'MODULE_ORDER_TOTAL_LOWORDERFEE_TAX_CLASS', '0', 'Use the following tax class on the low order fee.', 6, 7, NULL, '2014-03-25 17:52:12', 'lc_cfg_use_get_tax_class_title', 'lc_cfg_set_tax_classes_pull_down_menu');

DROP TABLE IF EXISTS `lc_configuration_group`;
CREATE TABLE IF NOT EXISTS `lc_configuration_group` (
  `configuration_group_id` int(11) NOT NULL AUTO_INCREMENT,
  `configuration_group_title` varchar(255) NOT NULL,
  `configuration_group_description` varchar(255) NOT NULL,
  `sort_order` int(11) DEFAULT NULL,
  `visible` int(11) DEFAULT '1',
  PRIMARY KEY (`configuration_group_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=22 ;

INSERT INTO `lc_configuration_group` (`configuration_group_id`, `configuration_group_title`, `configuration_group_description`, `sort_order`, `visible`) VALUES
(1, 'My Store', 'General information about my store', 1, 1),
(2, 'Minimum Values', 'The minimum values for functions / data', 2, 1),
(3, 'Maximum Values', 'The maximum values for functions / data', 3, 1),
(4, 'Images', 'Image parameters', 4, 1),
(5, 'Customer Details', 'Customer account configuration', 5, 1),
(6, 'Module Options', 'Hidden from configuration', 6, 0),
(7, 'Shipping/Packaging', 'Shipping options available at my store', 7, 1),
(8, 'Product Listing', 'Product Listing    configuration options', 8, 1),
(9, 'Stock', 'Stock configuration options', 9, 1),
(12, 'E-Mail Options', 'General setting for E-Mail transport and HTML E-Mails', 12, 1),
(13, 'Download', 'Downloadable products options', 13, 1),
(16, 'Regulations', 'Regulation options', 16, 1),
(17, 'Credit Cards', 'Credit card options', 17, 1),
(18, 'Program Locations', 'Locations to certain programs on the server.', 18, 1),
(19, 'Checkout', 'Checkout settings', 19, 1),
(20, 'Editor', 'Editor settings', 20, 1),
(21, 'cURL Proxy', 'cURL proxy configuration setttings.', 21, 1);

DROP TABLE IF EXISTS `lc_customers`;
CREATE TABLE IF NOT EXISTS `lc_customers` (
  `customers_id` int(11) NOT NULL AUTO_INCREMENT,
  `customers_group_id` int(11) NOT NULL DEFAULT '1',
  `customers_gender` char(1) DEFAULT NULL,
  `customers_firstname` varchar(255) NOT NULL,
  `customers_lastname` varchar(255) NOT NULL,
  `customers_dob` datetime DEFAULT NULL,
  `customers_email_address` varchar(255) NOT NULL,
  `customers_default_address_id` int(11) DEFAULT NULL,
  `customers_telephone` varchar(255) DEFAULT NULL,
  `customers_fax` varchar(255) DEFAULT NULL,
  `customers_password` varchar(128) DEFAULT NULL,
  `customers_newsletter` char(1) DEFAULT NULL,
  `customers_status` int(11) DEFAULT NULL,
  `customers_ip_address` varchar(15) DEFAULT NULL,
  `date_last_logon` datetime DEFAULT NULL,
  `number_of_logons` int(11) DEFAULT NULL,
  `date_account_created` datetime DEFAULT NULL,
  `date_account_last_modified` datetime DEFAULT NULL,
  `global_product_notifications` int(11) DEFAULT NULL,
  PRIMARY KEY (`customers_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=3 ;

INSERT INTO `lc_customers` (`customers_id`, `customers_group_id`, `customers_gender`, `customers_firstname`, `customers_lastname`, `customers_dob`, `customers_email_address`, `customers_default_address_id`, `customers_telephone`, `customers_fax`, `customers_password`, `customers_newsletter`, `customers_status`, `customers_ip_address`, `date_last_logon`, `number_of_logons`, `date_account_created`, `date_account_last_modified`, `global_product_notifications`) VALUES
(1, 1, '', 'Admin', 'Admin', '0000-00-00 00:00:00', 'admin@admin.com', 1, NULL, NULL, 'eb298d2ebf5377c512d59fb236c5ebde744883459edd1e6d95660ade98efcede::b6', '1', 1, '192.168.9.41', '2014-03-29 14:32:40', 3, '2014-02-18 11:03:53', NULL, NULL),
(2, 1, '', 'qwe', 'qweqwe', '0000-00-00 00:00:00', 'mail@mail.com', 2, NULL, NULL, '6818d41a8e07d1518d294f1725d5b05a8c0b915d4485b33d6d993b63a25edef7::c0', '1', 1, '192.168.9.49', NULL, 0, '2014-03-10 17:26:00', NULL, NULL);

DROP TABLE IF EXISTS `lc_customers_groups`;
CREATE TABLE IF NOT EXISTS `lc_customers_groups` (
  `customers_group_id` int(11) NOT NULL AUTO_INCREMENT,
  `language_id` int(11) NOT NULL DEFAULT '1',
  `customers_group_name` varchar(255) NOT NULL,
  PRIMARY KEY (`customers_group_id`,`language_id`),
  KEY `idx_customers_group_name` (`customers_group_name`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=3 ;

INSERT INTO `lc_customers_groups` (`customers_group_id`, `language_id`, `customers_group_name`) VALUES
(1, 1, 'Registered'),
(2, 1, 'Wholesale');

DROP TABLE IF EXISTS `lc_customers_groups_data`;
CREATE TABLE IF NOT EXISTS `lc_customers_groups_data` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `customers_group_id` int(11) NOT NULL DEFAULT '1',
  `baseline_discount` decimal(5,2) NOT NULL DEFAULT '0.00',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;


DROP TABLE IF EXISTS `lc_manufacturers`;
CREATE TABLE IF NOT EXISTS `lc_manufacturers` (
  `manufacturers_id` int(11) NOT NULL AUTO_INCREMENT,
  `manufacturers_name` varchar(255) NOT NULL,
  `manufacturers_image` varchar(255) DEFAULT NULL,
  `date_added` datetime DEFAULT NULL,
  `last_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`manufacturers_id`),
  KEY `IDX_MANUFACTURERS_NAME` (`manufacturers_name`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

INSERT INTO `lc_manufacturers` (`manufacturers_id`, `manufacturers_name`, `manufacturers_image`, `date_added`, `last_modified`) VALUES
(1, 'New manufacture', NULL, '2014-03-25 17:51:05', NULL);

DROP TABLE IF EXISTS `lc_manufacturers_info`;
CREATE TABLE IF NOT EXISTS `lc_manufacturers_info` (
  `manufacturers_id` int(11) NOT NULL,
  `languages_id` int(11) NOT NULL,
  `manufacturers_url` varchar(255) NOT NULL,
  `url_clicked` int(11) NOT NULL DEFAULT '0',
  `date_last_click` datetime DEFAULT NULL,
  PRIMARY KEY (`manufacturers_id`,`languages_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `lc_manufacturers_info` (`manufacturers_id`, `languages_id`, `manufacturers_url`, `url_clicked`, `date_last_click`) VALUES
(1, 1, '', 0, NULL);

DROP TABLE IF EXISTS `lc_orders`;
CREATE TABLE IF NOT EXISTS `lc_orders` (
  `orders_id` int(11) NOT NULL AUTO_INCREMENT,
  `customers_id` int(11) NOT NULL,
  `customers_name` varchar(255) NOT NULL,
  `customers_company` varchar(255) DEFAULT NULL,
  `customers_street_address` varchar(255) NOT NULL,
  `customers_suburb` varchar(255) DEFAULT NULL,
  `customers_city` varchar(255) NOT NULL,
  `customers_postcode` varchar(255) NOT NULL,
  `customers_state` varchar(255) DEFAULT NULL,
  `customers_state_code` varchar(255) DEFAULT NULL,
  `customers_country` varchar(255) NOT NULL,
  `customers_country_iso2` char(2) NOT NULL,
  `customers_country_iso3` char(3) NOT NULL,
  `customers_telephone` varchar(255) NOT NULL,
  `customers_email_address` varchar(255) NOT NULL,
  `customers_address_format` varchar(255) NOT NULL,
  `customers_ip_address` varchar(15) DEFAULT NULL,
  `delivery_name` varchar(255) NOT NULL,
  `delivery_company` varchar(255) DEFAULT NULL,
  `delivery_street_address` varchar(255) NOT NULL,
  `delivery_suburb` varchar(255) DEFAULT NULL,
  `delivery_city` varchar(255) NOT NULL,
  `delivery_postcode` varchar(255) NOT NULL,
  `delivery_state` varchar(255) DEFAULT NULL,
  `delivery_state_code` varchar(255) DEFAULT NULL,
  `delivery_country` varchar(255) NOT NULL,
  `delivery_country_iso2` char(2) NOT NULL,
  `delivery_country_iso3` char(3) NOT NULL,
  `delivery_address_format` varchar(255) NOT NULL,
  `billing_name` varchar(255) NOT NULL,
  `billing_company` varchar(255) DEFAULT NULL,
  `billing_street_address` varchar(255) NOT NULL,
  `billing_suburb` varchar(255) DEFAULT NULL,
  `billing_city` varchar(255) NOT NULL,
  `billing_postcode` varchar(255) NOT NULL,
  `billing_state` varchar(255) DEFAULT NULL,
  `billing_state_code` varchar(255) DEFAULT NULL,
  `billing_country` varchar(255) NOT NULL,
  `billing_country_iso2` char(2) NOT NULL,
  `billing_country_iso3` char(3) NOT NULL,
  `billing_address_format` varchar(255) NOT NULL,
  `payment_method` varchar(512) NOT NULL,
  `payment_module` varchar(255) NOT NULL,
  `last_modified` datetime DEFAULT NULL,
  `date_purchased` datetime DEFAULT NULL,
  `orders_status` int(11) NOT NULL,
  `orders_date_finished` datetime DEFAULT NULL,
  `currency` char(3) DEFAULT NULL,
  `currency_value` decimal(14,6) DEFAULT NULL,
  PRIMARY KEY (`orders_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=4 ;

INSERT INTO `lc_orders` (`orders_id`, `customers_id`, `customers_name`, `customers_company`, `customers_street_address`, `customers_suburb`, `customers_city`, `customers_postcode`, `customers_state`, `customers_state_code`, `customers_country`, `customers_country_iso2`, `customers_country_iso3`, `customers_telephone`, `customers_email_address`, `customers_address_format`, `customers_ip_address`, `delivery_name`, `delivery_company`, `delivery_street_address`, `delivery_suburb`, `delivery_city`, `delivery_postcode`, `delivery_state`, `delivery_state_code`, `delivery_country`, `delivery_country_iso2`, `delivery_country_iso3`, `delivery_address_format`, `billing_name`, `billing_company`, `billing_street_address`, `billing_suburb`, `billing_city`, `billing_postcode`, `billing_state`, `billing_state_code`, `billing_country`, `billing_country_iso2`, `billing_country_iso3`, `billing_address_format`, `payment_method`, `payment_module`, `last_modified`, `date_purchased`, `orders_status`, `orders_date_finished`, `currency`, `currency_value`) VALUES
(1, 1, 'Admin Admin', '', 'admin', '', 'admin', '12345', '', 'AL', 'United States of America', 'US', 'USA', '333333333333', 'admin@admin.com', ':name\n:street_address\n:city :state_code :postcode\n:country', '192.168.9.41', 'Admin Admin', '', 'admin', '', 'admin', '12345', 'Alabama', 'AL', 'United States of America', 'US', 'USA', ':name\n:street_address\n:city :state_code :postcode\n:country', 'Admin Admin', '', 'admin', '', 'admin', '12345', 'Alabama', 'AL', 'United States of America', 'US', 'USA', ':name\n:street_address\n:city :state_code :postcode\n:country', 'Cash On Delivery', 'cod', '2014-02-18 14:52:47', '2014-02-18 14:51:44', 4, NULL, 'USD', '1.000000'),
(2, 2, 'qwe qweqwe', '', 'dsfsdf', '', 'sdfsd', '123123123', '', 'K', 'Togo', 'TG', 'TGO', '312313123123', 'mail@mail.com', '', '192.168.9.49', 'qwe qweqwe', '', 'dsfsdf', '', 'sdfsd', '123123123', 'Kara', 'K', 'Togo', 'TG', 'TGO', '', 'qwe qweqwe', '', 'dsfsdf', '', 'sdfsd', '123123123', 'Kara', 'K', 'Togo', 'TG', 'TGO', '', 'Cash On Delivery', 'cod', NULL, '2014-03-10 17:45:19', 1, NULL, 'USD', '1.000000'),
(3, 1, 'Admin Admin', '', 'admin', '', 'admin', '12345', '', 'AL', 'United States of America', 'US', 'USA', '333333333333', 'admin@admin.com', ':name\n:street_address\n:city :state_code :postcode\n:country', '192.168.9.41', 'Admin Admin', '', 'admin', '', 'admin', '12345', 'Alabama', 'AL', 'United States of America', 'US', 'USA', ':name\n:street_address\n:city :state_code :postcode\n:country', 'Admin Admin', '', 'admin', '', 'admin', '12345', 'Alabama', 'AL', 'United States of America', 'US', 'USA', ':name\n:street_address\n:city :state_code :postcode\n:country', 'Cash On Delivery', 'cod', NULL, '2014-03-29 14:37:44', 1, NULL, 'USD', '1.000000');

DROP TABLE IF EXISTS `lc_orders_products`;
CREATE TABLE IF NOT EXISTS `lc_orders_products` (
  `orders_products_id` int(11) NOT NULL AUTO_INCREMENT,
  `orders_id` int(11) NOT NULL,
  `products_id` int(11) NOT NULL,
  `products_model` varchar(255) DEFAULT NULL,
  `products_name` varchar(255) NOT NULL,
  `products_price` decimal(15,4) NOT NULL DEFAULT '0.0000',
  `products_tax` decimal(7,4) NOT NULL DEFAULT '0.0000',
  `products_quantity` int(11) NOT NULL,
  `products_simple_options_meta_data` varchar(1024) DEFAULT NULL,
  PRIMARY KEY (`orders_products_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=10 ;

INSERT INTO `lc_orders_products` (`orders_products_id`, `orders_id`, `products_id`, `products_model`, `products_name`, `products_price`, `products_tax`, `products_quantity`, `products_simple_options_meta_data`) VALUES
(1, 1, 5, 'ME200896447', 'Designer Burberry', '15.0000', '0.0000', 1, 'N;'),
(2, 1, 2, 'WOM20091190', 'Premier Emporio', '120.0000', '0.0000', 1, 'N;'),
(3, 2, 5, 'ME200896447', '''Rockabilly'' Print Thermal Top', '15.0000', '0.0000', 1, 'b:0;'),
(4, 2, 9, 'ME4443232147', '''Sheri'' Colored Stretch Corduroy Skinny Pants', '118.9500', '0.0000', 1, 'b:0;'),
(5, 2, 3, 'WOM20091188', '''Vivienne'' Pleated Chiffon Gown', '160.0000', '0.0000', 1, 'b:0;'),
(6, 2, 4, 'ME200896', 'Engineered Rib Cashmere Cardigan', '150.0000', '0.0000', 1, 'b:0;'),
(7, 2, 6, 'ME355120014', 'Long Sleeve Jersey Tee', '160.0000', '0.0000', 1, 'b:0;'),
(8, 2, 11, 'WOM203214755', 'Stand Collar Wool Coat', '110.0000', '0.0000', 1, 'b:0;'),
(9, 3, 2, 'WOM20091190', 'Lace Sheath Dress', '120.0000', '0.0000', 1, 'N;');

DROP TABLE IF EXISTS `lc_orders_products_download`;
CREATE TABLE IF NOT EXISTS `lc_orders_products_download` (
  `orders_products_download_id` int(11) NOT NULL AUTO_INCREMENT,
  `orders_id` int(11) NOT NULL,
  `orders_products_id` int(11) NOT NULL,
  `orders_products_filename` varchar(255) NOT NULL,
  `download_maxdays` int(11) NOT NULL,
  `download_count` int(11) NOT NULL,
  PRIMARY KEY (`orders_products_download_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;


DROP TABLE IF EXISTS `lc_orders_products_variants`;
CREATE TABLE IF NOT EXISTS `lc_orders_products_variants` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `orders_id` int(11) NOT NULL,
  `orders_products_id` int(11) NOT NULL,
  `group_title` varchar(255) NOT NULL,
  `value_title` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_orders_products_variants_orders_products_ids` (`orders_id`,`orders_products_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;


DROP TABLE IF EXISTS `lc_orders_status`;
CREATE TABLE IF NOT EXISTS `lc_orders_status` (
  `orders_status_id` int(11) NOT NULL,
  `language_id` int(11) NOT NULL DEFAULT '1',
  `orders_status_name` varchar(255) NOT NULL,
  `orders_status_type` enum('Pending','Rejected','Approved') NOT NULL DEFAULT 'Pending',
  PRIMARY KEY (`orders_status_id`,`language_id`),
  KEY `idx_orders_status_name` (`orders_status_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `lc_orders_status` (`orders_status_id`, `language_id`, `orders_status_name`, `orders_status_type`) VALUES
(1, 1, 'Pending', 'Pending'),
(2, 1, 'Processing', 'Pending'),
(3, 1, 'Preparing', 'Pending'),
(4, 1, 'Delivered', 'Approved');

DROP TABLE IF EXISTS `lc_orders_status_history`;
CREATE TABLE IF NOT EXISTS `lc_orders_status_history` (
  `orders_status_history_id` int(11) NOT NULL AUTO_INCREMENT,
  `orders_id` int(11) NOT NULL,
  `orders_status_id` int(11) NOT NULL,
  `date_added` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `customer_notified` int(11) DEFAULT NULL,
  `comments` text,
  `administrators_id` int(11) NOT NULL DEFAULT '0',
  `append_comment` int(11) NOT NULL DEFAULT '1',
  PRIMARY KEY (`orders_status_history_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=8 ;

INSERT INTO `lc_orders_status_history` (`orders_status_history_id`, `orders_id`, `orders_status_id`, `date_added`, `customer_notified`, `comments`, `administrators_id`, `append_comment`) VALUES
(1, 1, 1, '2014-02-18 14:51:44', 0, '', 0, 1),
(2, 1, 1, '2014-02-18 14:51:44', 1, '', 0, 1),
(3, 1, 4, '2014-02-18 14:52:47', 1, 'Your order status has been changed to Delivered', 1, 1),
(4, 2, 1, '2014-03-10 17:45:19', 0, '', 0, 1),
(5, 2, 1, '2014-03-10 17:45:19', 1, '', 0, 1),
(6, 3, 1, '2014-03-29 14:37:44', 0, '', 0, 1),
(7, 3, 1, '2014-03-29 14:37:44', 1, '', 0, 1);

DROP TABLE IF EXISTS `lc_orders_total`;
CREATE TABLE IF NOT EXISTS `lc_orders_total` (
  `orders_total_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `orders_id` int(11) NOT NULL,
  `title` varchar(255) NOT NULL,
  `text` varchar(255) NOT NULL,
  `value` decimal(15,4) NOT NULL DEFAULT '0.0000',
  `class` varchar(255) NOT NULL,
  `sort_order` int(11) NOT NULL,
  PRIMARY KEY (`orders_total_id`),
  KEY `idx_orders_total_orders_id` (`orders_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=10 ;

INSERT INTO `lc_orders_total` (`orders_total_id`, `orders_id`, `title`, `text`, `value`, `class`, `sort_order`) VALUES
(1, 1, 'Sub-Total:', '$135.00', '135.0000', 'sub_total', 100),
(2, 1, 'Free Shipping (for orders over $0.00):', '$0.00', '0.0000', 'shipping', 200),
(3, 1, 'Total:', '$135.00', '135.0000', 'total', 600),
(4, 2, 'Sub-Total:', '$713.95', '713.9500', 'sub_total', 100),
(5, 2, 'Free Shipping (for orders over $0.00):', '$0.00', '0.0000', 'shipping', 200),
(6, 2, 'Total:', '$713.95', '713.9500', 'total', 600),
(7, 3, 'Sub-Total:', '$120.00', '120.0000', 'sub_total', 100),
(8, 3, 'Free Shipping (for orders over $0.00):', '$0.00', '0.0000', 'shipping', 200),
(9, 3, 'Total:', '$120.00', '120.0000', 'total', 600);

DROP TABLE IF EXISTS `lc_orders_transactions_history`;
CREATE TABLE IF NOT EXISTS `lc_orders_transactions_history` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `orders_id` int(10) unsigned NOT NULL,
  `transaction_code` int(11) NOT NULL,
  `transaction_return_value` text NOT NULL,
  `transaction_return_status` int(11) NOT NULL,
  `date_added` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_orders_transactions_history_orders_id` (`orders_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;


DROP TABLE IF EXISTS `lc_orders_transactions_status`;
CREATE TABLE IF NOT EXISTS `lc_orders_transactions_status` (
  `id` int(10) unsigned NOT NULL,
  `language_id` int(10) unsigned NOT NULL,
  `status_name` varchar(255) NOT NULL,
  PRIMARY KEY (`id`,`language_id`),
  KEY `idx_orders_transactions_status_name` (`status_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `lc_orders_transactions_status` (`id`, `language_id`, `status_name`) VALUES
(1, 1, 'Authorize'),
(2, 1, 'Cancel'),
(3, 1, 'Approve'),
(4, 1, 'Inquiry');

DROP TABLE IF EXISTS `lc_permalinks`;
CREATE TABLE IF NOT EXISTS `lc_permalinks` (
  `permalink_id` int(11) NOT NULL AUTO_INCREMENT,
  `item_id` int(11) NOT NULL,
  `language_id` int(11) NOT NULL DEFAULT '1',
  `type` int(11) NOT NULL,
  `query` varchar(255) NOT NULL,
  `permalink` varchar(255) NOT NULL,
  PRIMARY KEY (`permalink_id`,`permalink`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=26 ;

INSERT INTO `lc_permalinks` (`permalink_id`, `item_id`, `language_id`, `type`, `query`, `permalink`) VALUES
(1, 1, 1, 1, 'cPath=1', 'boiled'),
(2, 2, 1, 1, 'cPath=2', 'information'),
(3, 3, 1, 1, 'cPath=2_3', 'shipping-returns'),
(4, 4, 1, 1, 'cPath=2_4', 'privacy-policy'),
(5, 5, 1, 1, 'cpath=2_5', 'terms-conditions'),
(6, 6, 1, 1, 'cPath=1_6', 'candy'),
(7, 7, 1, 1, 'cPath=1_7', 'chewy'),
(8, 8, 1, 1, 'cPath=1_6_8', 'biscuits'),
(9, 9, 1, 1, 'cpath=1_6_9', 'chocolate'),
(12, 1, 1, 2, 'cPath=8', 'sed-sit-amet-aliquet-eros'),
(13, 2, 1, 2, 'cPath=8', 'curabitur-pharetra-orci'),
(14, 3, 1, 2, 'cPath=8', 'vel-orci-suscipit'),
(15, 4, 1, 2, 'cPath=6', 'eget-euismod-turpis-suscipit'),
(16, 5, 1, 2, 'cPath=1', 'consectetur-adipiscing-elit'),
(17, 6, 1, 2, 'cPath=1', 'vel-sapien-luctus-volutpat'),
(18, 7, 1, 2, 'cPath=0', 'sector-ocean-master'),
(19, 8, 1, 2, 'cPath=0', 'tendence-ocean-master'),
(20, 9, 1, 2, 'cPath=7', 'sed-tincidunt-sem'),
(24, 14, 1, 1, 'cPath=14', ''),
(23, 12, 1, 2, 'cPath=9', 'lorem-ipsum-dolor-sit-amet');

DROP TABLE IF EXISTS `lc_products`;
CREATE TABLE IF NOT EXISTS `lc_products` (
  `products_id` int(11) NOT NULL AUTO_INCREMENT,
  `parent_id` int(11) NOT NULL DEFAULT '0',
  `products_quantity` int(11) NOT NULL DEFAULT '0',
  `products_price` decimal(15,4) NOT NULL DEFAULT '0.0000',
  `products_cost` decimal(15,4) NOT NULL DEFAULT '0.0000',
  `products_msrp` decimal(15,4) NOT NULL DEFAULT '0.0000',
  `products_model` varchar(255) DEFAULT NULL,
  `products_sku` varchar(255) DEFAULT NULL,
  `products_date_added` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `products_last_modified` datetime DEFAULT NULL,
  `products_weight` decimal(5,2) NOT NULL DEFAULT '0.00',
  `products_weight_class` int(11) NOT NULL DEFAULT '0',
  `products_status` tinyint(1) NOT NULL DEFAULT '0',
  `products_tax_class_id` int(11) NOT NULL DEFAULT '0',
  `manufacturers_id` int(11) DEFAULT NULL,
  `products_ordered` int(11) NOT NULL DEFAULT '0',
  `has_children` int(11) DEFAULT NULL,
  `is_subproduct` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`products_id`),
  KEY `idx_products_date_added` (`products_date_added`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=13 ;

INSERT INTO `lc_products` (`products_id`, `parent_id`, `products_quantity`, `products_price`, `products_cost`, `products_msrp`, `products_model`, `products_sku`, `products_date_added`, `products_last_modified`, `products_weight`, `products_weight_class`, `products_status`, `products_tax_class_id`, `manufacturers_id`, `products_ordered`, `has_children`, `is_subproduct`) VALUES
(1, 0, 999, '80.0000', '0.0000', '0.0000', 'WOM20091189', '', '2013-02-27 08:33:11', '2014-03-29 15:05:00', '3.30', 4, 1, 0, NULL, 0, 0, 0),
(2, 0, 997, '120.0000', '0.0000', '0.0000', 'WOM20091190', '', '2013-02-27 09:15:22', '2014-03-29 15:03:15', '3.30', 4, 1, 0, NULL, 2, 0, 0),
(3, 0, 998, '160.0000', '0.0000', '0.0000', 'WOM20091188', '', '2013-02-27 09:18:55', '2014-03-29 15:00:49', '4.65', 4, 1, 0, NULL, 1, 0, 0),
(4, 0, 998, '150.0000', '0.0000', '0.0000', 'ME200896', '', '2013-02-27 09:43:26', '2014-03-29 15:02:06', '3.96', 4, 1, 0, NULL, 1, 0, 0),
(5, 0, 997, '85.0000', '0.0000', '0.0000', 'ME200896447', '', '2013-02-27 09:46:58', '2014-03-29 14:59:45', '4.12', 4, 1, 0, NULL, 2, 0, 0),
(6, 0, 998, '160.0000', '0.0000', '0.0000', 'ME355120014', '', '2013-02-27 09:49:52', '2014-03-29 15:03:45', '3.30', 4, 1, 0, NULL, 1, 0, 0),
(7, 0, 999, '120.0000', '0.0000', '0.0000', 'ME444962145', '', '2013-02-27 10:40:07', '2014-03-29 14:53:10', '2.10', 4, 1, 0, NULL, 0, 0, 0),
(8, 0, 999, '116.9500', '0.0000', '0.0000', 'ME4443215464', '', '2013-02-27 10:42:03', '2014-03-29 15:06:39', '2.10', 4, 1, 0, NULL, 0, 0, 0),
(9, 0, 998, '118.9500', '0.0000', '0.0000', 'ME4443232147', '', '2013-02-27 10:43:21', '2014-03-29 15:00:12', '2.10', 4, 1, 0, NULL, 1, 0, 0),
(10, 0, 999, '129.9500', '0.0000', '0.0000', 'WOM362144485', '', '2013-02-27 10:45:40', '2014-03-29 15:02:41', '2.10', 4, 1, 0, NULL, 0, 0, 0),
(11, 0, 998, '110.0000', '0.0000', '0.0000', 'WOM203214755', '', '2013-02-27 10:47:13', '2014-03-29 15:05:35', '2.10', 4, 1, 0, NULL, 1, 0, 0),
(12, 0, 999, '99.0000', '0.0000', '0.0000', 'WOM20987442', '', '2013-02-27 10:50:10', '2014-03-29 14:59:07', '2.10', 4, 1, 0, NULL, 0, 0, 0);

DROP TABLE IF EXISTS `lc_products_description`;
CREATE TABLE IF NOT EXISTS `lc_products_description` (
  `products_id` int(11) NOT NULL AUTO_INCREMENT,
  `language_id` int(11) NOT NULL DEFAULT '1',
  `products_name` varchar(255) NOT NULL,
  `products_description` text,
  `products_keyword` varchar(255) DEFAULT NULL,
  `products_tags` varchar(255) DEFAULT NULL,
  `products_meta_title` varchar(255) DEFAULT NULL,
  `products_meta_keywords` varchar(255) DEFAULT NULL,
  `products_meta_description` varchar(255) DEFAULT NULL,
  `products_url` varchar(255) DEFAULT NULL,
  `products_viewed` int(11) DEFAULT NULL,
  PRIMARY KEY (`products_id`,`language_id`),
  KEY `products_name` (`products_name`),
  KEY `products_description_keyword` (`products_keyword`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=13 ;

INSERT INTO `lc_products_description` (`products_id`, `language_id`, `products_name`, `products_description`, `products_keyword`, `products_tags`, `products_meta_title`, `products_meta_keywords`, `products_meta_description`, `products_url`, `products_viewed`) VALUES
(1, 1, 'Sed sit amet aliquet eros', '<p>Lorem ipsum dolor sit amet, quo in insolens democritum mediocritatem, dicit feugiat admodum vel ex. Antiopam principes ne per, ut duis vulputate eam, solum torquatos persecuti qui at. Usu discere intellegat ne, tollit meliore nam at. Ne pri idque inciderint, vim no nullam tempor nostrud. Ex his errem alterum complectitur, qui in enim consequuntur, ad appareat convenire facilisis nam. Ea sea probo doming offendit, deleniti voluptatibus ea quo, veniam aliquando sed cu. His munere mediocritatem eu, at eum labitur adolescens, sed id meis oratio munere. Id vel dolor molestiae. Id eum audire aperiri, nec te alia omnis ullamcorper. Te stet veri vitae his. Ex dicit tation vix, exerci equidem cu sed. Cum at alienum periculis omittantur. Duis elaboraret ad vix. Vitae melius vis eu, nam at liber consectetuer reprehendunt.</p>', 'sed-sit-amet-aliquet-eros', 'designer dress', NULL, NULL, NULL, '', NULL),
(2, 1, 'Curabitur pharetra orci', '<p>Lorem ipsum dolor sit amet, quo in insolens democritum mediocritatem, dicit feugiat admodum vel ex. Antiopam principes ne per, ut duis vulputate eam, solum torquatos persecuti qui at. Usu discere intellegat ne, tollit meliore nam at. Ne pri idque inciderint, vim no nullam tempor nostrud. Ex his errem alterum complectitur, qui in enim consequuntur, ad appareat convenire facilisis nam. Ea sea probo doming offendit, deleniti voluptatibus ea quo, veniam aliquando sed cu. His munere mediocritatem eu, at eum labitur adolescens, sed id meis oratio munere. Id vel dolor molestiae. Id eum audire aperiri, nec te alia omnis ullamcorper. Te stet veri vitae his. Ex dicit tation vix, exerci equidem cu sed. Cum at alienum periculis omittantur. Duis elaboraret ad vix. Vitae melius vis eu, nam at liber consectetuer reprehendunt.</p>', 'curabitur-pharetra-orci', 'designer dress', NULL, NULL, NULL, '', NULL),
(3, 1, 'Vel orci suscipit', '<p>Lorem ipsum dolor sit amet, quo in insolens democritum mediocritatem, dicit feugiat admodum vel ex. Antiopam principes ne per, ut duis vulputate eam, solum torquatos persecuti qui at. Usu discere intellegat ne, tollit meliore nam at. Ne pri idque inciderint, vim no nullam tempor nostrud. Ex his errem alterum complectitur, qui in enim consequuntur, ad appareat convenire facilisis nam. Ea sea probo doming offendit, deleniti voluptatibus ea quo, veniam aliquando sed cu. His munere mediocritatem eu, at eum labitur adolescens, sed id meis oratio munere. Id vel dolor molestiae. Id eum audire aperiri, nec te alia omnis ullamcorper. Te stet veri vitae his. Ex dicit tation vix, exerci equidem cu sed. Cum at alienum periculis omittantur. Duis elaboraret ad vix. Vitae melius vis eu, nam at liber consectetuer reprehendunt.</p>', 'vel-orci-suscipit', 'designer dress', NULL, NULL, NULL, '', NULL),
(4, 1, 'Eget euismod turpis suscipit', '<p>Lorem ipsum dolor sit amet, quo in insolens democritum mediocritatem, dicit feugiat admodum vel ex. Antiopam principes ne per, ut duis vulputate eam, solum torquatos persecuti qui at. Usu discere intellegat ne, tollit meliore nam at. Ne pri idque inciderint, vim no nullam tempor nostrud. Ex his errem alterum complectitur, qui in enim consequuntur, ad appareat convenire facilisis nam. Ea sea probo doming offendit, deleniti voluptatibus ea quo, veniam aliquando sed cu. His munere mediocritatem eu, at eum labitur adolescens, sed id meis oratio munere. Id vel dolor molestiae. Id eum audire aperiri, nec te alia omnis ullamcorper. Te stet veri vitae his. Ex dicit tation vix, exerci equidem cu sed. Cum at alienum periculis omittantur. Duis elaboraret ad vix. Vitae melius vis eu, nam at liber consectetuer reprehendunt.</p>', 'eget-euismod-turpis-suscipit', 'designer shirt', NULL, NULL, NULL, '', NULL),
(5, 1, 'Consectetur adipiscing elit', '<p>Lorem ipsum dolor sit amet, quo in insolens democritum mediocritatem, dicit feugiat admodum vel ex. Antiopam principes ne per, ut duis vulputate eam, solum torquatos persecuti qui at. Usu discere intellegat ne, tollit meliore nam at. Ne pri idque inciderint, vim no nullam tempor nostrud. Ex his errem alterum complectitur, qui in enim consequuntur, ad appareat convenire facilisis nam. Ea sea probo doming offendit, deleniti voluptatibus ea quo, veniam aliquando sed cu. His munere mediocritatem eu, at eum labitur adolescens, sed id meis oratio munere. Id vel dolor molestiae. Id eum audire aperiri, nec te alia omnis ullamcorper. Te stet veri vitae his. Ex dicit tation vix, exerci equidem cu sed. Cum at alienum periculis omittantur. Duis elaboraret ad vix. Vitae melius vis eu, nam at liber consectetuer reprehendunt.</p>', 'consectetur-adipiscing-elit', 'designer shirt', NULL, NULL, NULL, '', NULL),
(6, 1, 'Vel sapien luctus volutpat', '<p>Lorem ipsum dolor sit amet, quo in insolens democritum mediocritatem, dicit feugiat admodum vel ex. Antiopam principes ne per, ut duis vulputate eam, solum torquatos persecuti qui at. Usu discere intellegat ne, tollit meliore nam at. Ne pri idque inciderint, vim no nullam tempor nostrud. Ex his errem alterum complectitur, qui in enim consequuntur, ad appareat convenire facilisis nam. Ea sea probo doming offendit, deleniti voluptatibus ea quo, veniam aliquando sed cu. His munere mediocritatem eu, at eum labitur adolescens, sed id meis oratio munere. Id vel dolor molestiae. Id eum audire aperiri, nec te alia omnis ullamcorper. Te stet veri vitae his. Ex dicit tation vix, exerci equidem cu sed. Cum at alienum periculis omittantur. Duis elaboraret ad vix. Vitae melius vis eu, nam at liber consectetuer reprehendunt.</p>', 'vel-sapien-luctus-volutpat', 'designer shirt', NULL, NULL, NULL, '', NULL),
(7, 1, 'Lorem ipsum dolor sit amet', '<p>Lorem ipsum dolor sit amet, quo in insolens democritum mediocritatem, dicit feugiat admodum vel ex. Antiopam principes ne per, ut duis vulputate eam, solum torquatos persecuti qui at. Usu discere intellegat ne, tollit meliore nam at. Ne pri idque inciderint, vim no nullam tempor nostrud. Ex his errem alterum complectitur, qui in enim consequuntur, ad appareat convenire facilisis nam. Ea sea probo doming offendit, deleniti voluptatibus ea quo, veniam aliquando sed cu. His munere mediocritatem eu, at eum labitur adolescens, sed id meis oratio munere. Id vel dolor molestiae. Id eum audire aperiri, nec te alia omnis ullamcorper. Te stet veri vitae his. Ex dicit tation vix, exerci equidem cu sed. Cum at alienum periculis omittantur. Duis elaboraret ad vix. Vitae melius vis eu, nam at liber consectetuer reprehendunt.</p>', 'sector-ocean-master', 'designer watch', NULL, NULL, NULL, '', NULL),
(8, 1, 'Lorem ipsum dolor sit amet amet', '<p>Lorem ipsum dolor sit amet, quo in insolens democritum mediocritatem, dicit feugiat admodum vel ex. Antiopam principes ne per, ut duis vulputate eam, solum torquatos persecuti qui at. Usu discere intellegat ne, tollit meliore nam at. Ne pri idque inciderint, vim no nullam tempor nostrud. Ex his errem alterum complectitur, qui in enim consequuntur, ad appareat convenire facilisis nam. Ea sea probo doming offendit, deleniti voluptatibus ea quo, veniam aliquando sed cu. His munere mediocritatem eu, at eum labitur adolescens, sed id meis oratio munere. Id vel dolor molestiae. Id eum audire aperiri, nec te alia omnis ullamcorper. Te stet veri vitae his. Ex dicit tation vix, exerci equidem cu sed. Cum at alienum periculis omittantur. Duis elaboraret ad vix. Vitae melius vis eu, nam at liber consectetuer reprehendunt.</p>', 'tendence-ocean-master', 'designer watch', NULL, NULL, NULL, '', NULL),
(9, 1, 'Sed tincidunt sem', '<p>Lorem ipsum dolor sit amet, quo in insolens democritum mediocritatem, dicit feugiat admodum vel ex. Antiopam principes ne per, ut duis vulputate eam, solum torquatos persecuti qui at. Usu discere intellegat ne, tollit meliore nam at. Ne pri idque inciderint, vim no nullam tempor nostrud. Ex his errem alterum complectitur, qui in enim consequuntur, ad appareat convenire facilisis nam. Ea sea probo doming offendit, deleniti voluptatibus ea quo, veniam aliquando sed cu. His munere mediocritatem eu, at eum labitur adolescens, sed id meis oratio munere. Id vel dolor molestiae. Id eum audire aperiri, nec te alia omnis ullamcorper. Te stet veri vitae his. Ex dicit tation vix, exerci equidem cu sed. Cum at alienum periculis omittantur. Duis elaboraret ad vix. Vitae melius vis eu, nam at liber consectetuer reprehendunt.</p>', 'sed-tincidunt-sem', 'designer watch', NULL, NULL, NULL, '', NULL),
(10, 1, 'Fusce vitae aliquam arcu', '<p>Lorem ipsum dolor sit amet, quo in insolens democritum mediocritatem, dicit feugiat admodum vel ex. Antiopam principes ne per, ut duis vulputate eam, solum torquatos persecuti qui at. Usu discere intellegat ne, tollit meliore nam at. Ne pri idque inciderint, vim no nullam tempor nostrud. Ex his errem alterum complectitur, qui in enim consequuntur, ad appareat convenire facilisis nam. Ea sea probo doming offendit, deleniti voluptatibus ea quo, veniam aliquando sed cu. His munere mediocritatem eu, at eum labitur adolescens, sed id meis oratio munere. Id vel dolor molestiae. Id eum audire aperiri, nec te alia omnis ullamcorper. Te stet veri vitae his. Ex dicit tation vix, exerci equidem cu sed. Cum at alienum periculis omittantur. Duis elaboraret ad vix. Vitae melius vis eu, nam at liber consectetuer reprehendunt.</p>', 'fusce-vitae-aliquam-arcu', 'designer watch', NULL, NULL, NULL, '', NULL),
(11, 1, 'Sed nec neque iaculis', '<p>Lorem ipsum dolor sit amet, quo in insolens democritum mediocritatem, dicit feugiat admodum vel ex. Antiopam principes ne per, ut duis vulputate eam, solum torquatos persecuti qui at. Usu discere intellegat ne, tollit meliore nam at. Ne pri idque inciderint, vim no nullam tempor nostrud. Ex his errem alterum complectitur, qui in enim consequuntur, ad appareat convenire facilisis nam. Ea sea probo doming offendit, deleniti voluptatibus ea quo, veniam aliquando sed cu. His munere mediocritatem eu, at eum labitur adolescens, sed id meis oratio munere. Id vel dolor molestiae. Id eum audire aperiri, nec te alia omnis ullamcorper. Te stet veri vitae his. Ex dicit tation vix, exerci equidem cu sed. Cum at alienum periculis omittantur. Duis elaboraret ad vix. Vitae melius vis eu, nam at liber consectetuer reprehendunt.</p>', 'sed-nec-neque-iaculis', 'designer watch', NULL, NULL, NULL, '', NULL),
(12, 1, 'Lorem ipsum dolor sit amet', '<p>Lorem ipsum dolor sit amet, quo in insolens democritum mediocritatem, dicit feugiat admodum vel ex. Antiopam principes ne per, ut duis vulputate eam, solum torquatos persecuti qui at. Usu discere intellegat ne, tollit meliore nam at. Ne pri idque inciderint, vim no nullam tempor nostrud. Ex his errem alterum complectitur, qui in enim consequuntur, ad appareat convenire facilisis nam. Ea sea probo doming offendit, deleniti voluptatibus ea quo, veniam aliquando sed cu. His munere mediocritatem eu, at eum labitur adolescens, sed id meis oratio munere. Id vel dolor molestiae. Id eum audire aperiri, nec te alia omnis ullamcorper. Te stet veri vitae his. Ex dicit tation vix, exerci equidem cu sed. Cum at alienum periculis omittantur. Duis elaboraret ad vix. Vitae melius vis eu, nam at liber consectetuer reprehendunt.</p>', 'lorem-ipsum-dolor-sit-amet', 'designer watch', NULL, NULL, NULL, '', NULL);

DROP TABLE IF EXISTS `lc_products_images`;
CREATE TABLE IF NOT EXISTS `lc_products_images` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `products_id` int(11) NOT NULL,
  `image` varchar(255) NOT NULL,
  `default_flag` tinyint(1) NOT NULL,
  `sort_order` int(11) NOT NULL,
  `date_added` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`),
  KEY `products_images_products_id` (`products_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=40 ;

INSERT INTO `lc_products_images` (`id`, `products_id`, `image`, `default_flag`, `sort_order`, `date_added`) VALUES
(37, 1, 'Biscuiterie Jules Destrooper - Almond thins 1.png', 1, 0, '2014-03-29 15:04:33'),
(34, 2, 'Depositphotos_25294009_original.jpg', 1, 0, '2014-03-29 14:52:37'),
(31, 3, 'Depositphotos_11369677_EL4.jpg', 1, 0, '2014-03-29 14:51:53'),
(32, 4, 'Depositphotos_12165723_EL4.jpg', 1, 0, '2014-03-29 14:52:08'),
(29, 5, 'Depositphotos_4767567_original.jpg', 1, 0, '2014-03-29 14:51:28'),
(35, 6, 'Depositphotos_25715159_original.jpg', 1, 0, '2014-03-29 14:52:53'),
(36, 7, 'Depositphotos_27779463_original.jpg', 1, 0, '2014-03-29 14:53:07'),
(39, 8, 'Boiled sweets filled with speculoos 1.png', 1, 0, '2014-03-29 15:06:36'),
(30, 9, 'Depositphotos_10724855_original.jpg', 1, 0, '2014-03-29 14:51:40'),
(33, 10, 'Depositphotos_25293981_original.jpg', 1, 0, '2014-03-29 14:52:22'),
(38, 11, 'Biscuiterie Jules Destrooper - Lace biscuits with Cashew nuts 2.png', 1, 0, '2014-03-29 15:05:13'),
(28, 12, 'Depositphotos_2843669_original.jpg', 1, 0, '2014-03-29 14:51:16');

DROP TABLE IF EXISTS `lc_products_images_groups`;
CREATE TABLE IF NOT EXISTS `lc_products_images_groups` (
  `id` int(11) NOT NULL,
  `language_id` int(11) NOT NULL,
  `title` varchar(255) NOT NULL,
  `code` varchar(255) NOT NULL,
  `size_width` int(11) DEFAULT NULL,
  `size_height` int(11) DEFAULT NULL,
  `force_size` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id`,`language_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `lc_products_images_groups` (`id`, `language_id`, `title`, `code`, `size_width`, `size_height`, `force_size`) VALUES
(1, 1, 'Originals', 'originals', 0, 0, 0),
(2, 1, 'Thumbnails', 'thumbnails', 270, 270, 1),
(3, 1, 'Product Info', 'product_info', 360, 360, 1),
(4, 1, 'Large', 'large', 250, 250, 0),
(5, 1, 'Mini', 'mini', 50, 50, 1),
(6, 1, 'Popup', 'popup', 550, 550, 1),
(7, 1, 'Small', 'small', 100, 100, 1);

DROP TABLE IF EXISTS `lc_products_notifications`;
CREATE TABLE IF NOT EXISTS `lc_products_notifications` (
  `products_id` int(11) NOT NULL,
  `customers_id` int(11) NOT NULL,
  `date_added` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`products_id`,`customers_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `lc_products_pricing`;
CREATE TABLE IF NOT EXISTS `lc_products_pricing` (
  `products_id` int(11) NOT NULL,
  `group_id` int(11) NOT NULL,
  `tax_class_id` int(11) NOT NULL,
  `qty_break` int(11) NOT NULL,
  `price_break` decimal(13,4) NOT NULL DEFAULT '0.0000',
  `date_added` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  KEY `idx_products_pricing_group_id` (`group_id`),
  KEY `idx_products_pricing_products_id` (`products_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `lc_products_simple_options`;
CREATE TABLE IF NOT EXISTS `lc_products_simple_options` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `options_id` int(11) NOT NULL,
  `products_id` int(11) NOT NULL,
  `sort_order` int(11) NOT NULL,
  `status` tinyint(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;


DROP TABLE IF EXISTS `lc_products_simple_options_values`;
CREATE TABLE IF NOT EXISTS `lc_products_simple_options_values` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `customers_group_id` int(11) NOT NULL DEFAULT '1',
  `values_id` int(11) NOT NULL,
  `options_id` int(11) NOT NULL,
  `price_modifier` decimal(15,4) NOT NULL DEFAULT '0.0000',
  PRIMARY KEY (`id`),
  KEY `idx_products_simple_options_values_customers_group_id` (`customers_group_id`),
  KEY `idx_products_simple_options_values_values_id` (`values_id`),
  KEY `idx_products_simple_options_values_options_id` (`options_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;


DROP TABLE IF EXISTS `lc_products_to_categories`;
CREATE TABLE IF NOT EXISTS `lc_products_to_categories` (
  `products_id` int(11) NOT NULL,
  `categories_id` int(11) NOT NULL,
  PRIMARY KEY (`products_id`,`categories_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `lc_products_to_categories` (`products_id`, `categories_id`) VALUES
(1, 8),
(2, 8),
(3, 8),
(4, 6),
(5, 1),
(6, 1),
(9, 7),
(10, 9),
(11, 9),
(12, 9);

DROP TABLE IF EXISTS `lc_products_variants`;
CREATE TABLE IF NOT EXISTS `lc_products_variants` (
  `products_id` int(10) unsigned NOT NULL,
  `products_variants_values_id` int(10) unsigned NOT NULL,
  `default_combo` tinyint(3) unsigned DEFAULT NULL,
  PRIMARY KEY (`products_id`,`products_variants_values_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `lc_products_variants_groups`;
CREATE TABLE IF NOT EXISTS `lc_products_variants_groups` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `languages_id` int(11) NOT NULL,
  `title` varchar(255) NOT NULL,
  `sort_order` int(11) NOT NULL,
  `module` varchar(255) NOT NULL,
  PRIMARY KEY (`id`,`languages_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;


DROP TABLE IF EXISTS `lc_products_variants_values`;
CREATE TABLE IF NOT EXISTS `lc_products_variants_values` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `languages_id` int(11) NOT NULL,
  `products_variants_groups_id` int(11) NOT NULL,
  `title` varchar(255) NOT NULL,
  `sort_order` int(11) NOT NULL,
  PRIMARY KEY (`id`,`languages_id`),
  KEY `idx_products_variants_values_groups_id` (`products_variants_groups_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;


DROP TABLE IF EXISTS `lc_product_attributes`;
CREATE TABLE IF NOT EXISTS `lc_product_attributes` (
  `id` int(10) unsigned NOT NULL,
  `products_id` int(10) unsigned NOT NULL,
  `languages_id` int(10) unsigned NOT NULL,
  `value` text NOT NULL,
  KEY `idx_pa_id_products_id` (`id`,`products_id`),
  KEY `idx_pa_languages_id` (`languages_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `lc_product_attributes` (`id`, `products_id`, `languages_id`, `value`) VALUES
(1, 3, 0, '1'),
(1, 2, 0, '1'),
(1, 1, 0, '1'),
(1, 12, 0, '1'),
(1, 10, 0, '1'),
(1, 11, 0, '1'),
(1, 5, 0, '1'),
(1, 6, 0, '1'),
(1, 4, 0, '1'),
(1, 9, 0, '1'),
(1, 7, 0, '1'),
(1, 8, 0, '1'),
(2, 12, 0, '1');

DROP TABLE IF EXISTS `lc_reviews`;
CREATE TABLE IF NOT EXISTS `lc_reviews` (
  `reviews_id` int(11) NOT NULL AUTO_INCREMENT,
  `products_id` int(11) NOT NULL DEFAULT '0',
  `customers_id` int(11) DEFAULT NULL,
  `customers_name` varchar(255) NOT NULL,
  `reviews_rating` int(11) DEFAULT NULL,
  `languages_id` int(11) NOT NULL,
  `reviews_text` text NOT NULL,
  `date_added` datetime DEFAULT NULL,
  `last_modified` datetime DEFAULT NULL,
  `reviews_read` int(11) NOT NULL DEFAULT '0',
  `reviews_status` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`reviews_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=4 ;

INSERT INTO `lc_reviews` (`reviews_id`, `products_id`, `customers_id`, `customers_name`, `reviews_rating`, `languages_id`, `reviews_text`, `date_added`, `last_modified`, `reviews_read`, `reviews_status`) VALUES
(1, 1, 0, 'Janice Shopper', 5, 1, 'Lorem ipsum dolor sit amet, quo in insolens democritum mediocritatem, dicit feugiat admodum vel ex. Antiopam principes ne per, ut duis vulputate eam, solum torquatos persecuti qui at. Usu discere intellegat ne, tollit meliore nam at. Ne pri idque inciderint, vim no nullam tempor nostrud. Ex his errem alterum complectitur, qui in enim consequuntur, ad appareat convenire facilisis nam.\r\n\r\nEa sea probo doming offendit, deleniti voluptatibus ea quo, veniam aliquando sed cu. His munere mediocritatem eu, at eum labitur adolescens, sed id meis oratio munere. Id vel dolor molestiae. Id eum audire aperiri, nec te alia omnis ullamcorper.\r\n\r\nTe stet veri vitae his. Ex dicit tation vix, exerci equidem cu sed. Cum at alienum periculis omittantur. Duis elaboraret ad vix. Vitae melius vis eu, nam at liber consectetuer reprehendunt.', '2013-02-27 08:38:29', '2014-03-26 16:13:09', 0, 1),
(2, 5, 0, 'Meilleur', 4, 1, 'Not bed Not bed Not bed Not bed Not bed Not bedNot bed Not bed Not bed Not bedNot bed  Not bed', '2014-02-18 14:39:44', '2014-03-26 16:13:07', 0, 1),
(3, 3, 0, 'Meilleur', 4, 1, 'New Comment New Comment New Comment New Comment New Comment New Comment New Comment', '2014-03-26 16:12:11', '2014-03-26 16:13:04', 0, 1);

DROP TABLE IF EXISTS `lc_shopping_carts`;
CREATE TABLE IF NOT EXISTS `lc_shopping_carts` (
  `customers_id` int(10) unsigned NOT NULL,
  `item_id` smallint(5) unsigned NOT NULL,
  `products_id` int(10) unsigned NOT NULL,
  `quantity` smallint(5) unsigned NOT NULL,
  `meta_data` varchar(1024) DEFAULT NULL,
  `date_added` datetime DEFAULT NULL,
  KEY `idx_sc_customers_id` (`customers_id`),
  KEY `idx_sc_customers_id_products_id` (`customers_id`,`products_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `lc_shopping_carts` (`customers_id`, `item_id`, `products_id`, `quantity`, `meta_data`, `date_added`) VALUES
(2, 1, 11, 1, 'N;', '2014-03-10 17:56:51');

DROP TABLE IF EXISTS `lc_shopping_carts_custom_variants_values`;
CREATE TABLE IF NOT EXISTS `lc_shopping_carts_custom_variants_values` (
  `shopping_carts_item_id` smallint(5) unsigned NOT NULL,
  `customers_id` int(10) unsigned NOT NULL,
  `products_id` int(10) unsigned NOT NULL,
  `products_variants_values_id` int(10) unsigned NOT NULL,
  `products_variants_values_text` text NOT NULL,
  KEY `idx_sccvv_customers_id_products_id` (`customers_id`,`products_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `lc_specials`;
CREATE TABLE IF NOT EXISTS `lc_specials` (
  `specials_id` int(11) NOT NULL AUTO_INCREMENT,
  `products_id` int(11) NOT NULL,
  `specials_new_products_price` decimal(15,4) NOT NULL DEFAULT '0.0000',
  `specials_date_added` datetime DEFAULT NULL,
  `specials_last_modified` datetime DEFAULT NULL,
  `start_date` datetime DEFAULT NULL,
  `expires_date` datetime DEFAULT NULL,
  `date_status_change` datetime DEFAULT NULL,
  `status` int(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`specials_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

INSERT INTO `lc_specials` (`specials_id`, `products_id`, `specials_new_products_price`, `specials_date_added`, `specials_last_modified`, `start_date`, `expires_date`, `date_status_change`, `status`) VALUES
(1, 5, '15.0000', '2014-02-18 12:00:34', '2014-03-29 14:59:45', NULL, NULL, NULL, 1);

DROP TABLE IF EXISTS `lc_templates`;
CREATE TABLE IF NOT EXISTS `lc_templates` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL,
  `code` varchar(255) NOT NULL,
  `author_name` varchar(255) NOT NULL,
  `author_www` varchar(255) DEFAULT NULL,
  `markup_version` varchar(255) DEFAULT NULL,
  `css_based` tinyint(4) DEFAULT NULL,
  `medium` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=4 ;

INSERT INTO `lc_templates` (`id`, `title`, `code`, `author_name`, `author_www`, `markup_version`, `css_based`, `medium`) VALUES
(1, 'Loaded Commerce Bootstrap 3.0 Core Template', 'core', 'Loaded Commerce', 'http://www.loadedcommerce.com', 'HTML 5.0', 1, 'Screen'),
(3, 'Bootstrap 3.0 Sweet House Template', 'theme006', 'Templatemonster.com', 'http://www.templatemonster.com', 'HTML5/CSS3', 1, 'Mobile Responsive UI');

DROP TABLE IF EXISTS `lc_templates_boxes`;
CREATE TABLE IF NOT EXISTS `lc_templates_boxes` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL,
  `code` varchar(255) NOT NULL,
  `author_name` varchar(255) NOT NULL,
  `author_www` varchar(255) DEFAULT NULL,
  `modules_group` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=36 ;

INSERT INTO `lc_templates_boxes` (`id`, `title`, `code`, `author_name`, `author_www`, `modules_group`) VALUES
(1, 'Days to Ship', 'shipping_availability', 'Loaded Commerce, LLC', 'http://www.loadedcommerce.com', 'product_attributes'),
(2, 'Manufacturer', 'manufacturers', 'Loaded Commerce, LLC', 'http://www.loadedcommerce.com', 'product_attributes'),
(3, 'Date Available', 'date_available', 'Loaded Commerce, LLC', 'http://www.loadedcommerce.com', 'product_attributes'),
(4, 'Free Shipping', 'free', 'Loaded Commerce, LLC', 'http://www.loadedcommerce.com', 'shipping|Free_Shipping'),
(5, 'Cash On Delivery', 'cod', 'Loaded Commerce, LLC', 'http://www.loadedcommerce.com', 'payment|Cash_On_Delivery'),
(6, 'Categories', 'categories', 'Loaded Commerce', 'http://www.loadedcommerce.com', 'boxes'),
(7, 'Best Sellers', 'best_sellers', 'Loaded Commerce', 'http://www.loadedcommerce.com', 'boxes'),
(8, 'Currencies', 'currencies', 'LoadedCommerce', 'http://www.loadedcommerce.com', 'boxes'),
(9, 'Information', 'information', 'LoadedCommerce', 'http://www.loadedcommerce.com', 'boxes'),
(10, 'Languages', 'languages', 'Loaded Commerce', 'http://www.loadedcommerce.com', 'boxes'),
(11, 'Manufacturer Info', 'manufacturer_info', 'LoadedCommerce', 'http://www.loadedcommerce.com', 'boxes'),
(12, 'Manufacturers', 'manufacturers', 'LoadedCommerce', 'http://www.loadedcommerce.com', 'boxes'),
(33, 'New Products', 'whats_new', 'LoadedCommerce', 'http://www.loadedcommerce.com', 'boxes'),
(14, 'Order History', 'order_history', 'LoadedCommerce', 'http://www.loadedcommerce.com', 'boxes'),
(15, 'Ordering Steps', 'checkout_trail', 'Loaded Commerce', 'http://www.loadedcommerce.com', 'boxes'),
(16, 'Product Notifications', 'product_notifications', 'LoadedCommerce', 'http://www.loadedcommerce.com', 'boxes'),
(17, 'Reviews', 'reviews', 'Loaded Commerce', 'http://www.loadedcommerce.com', 'boxes'),
(18, 'Search', 'search', 'LoadedCommerce', 'http://www.loadedcommerce.com', 'boxes'),
(19, 'Shopping Cart', 'shopping_cart', 'LoadedCommerce', 'http://www.loadedcommerce.com', 'boxes'),
(20, 'Specials', 'specials', 'LoadedCommerce', 'http://www.loadedcommerce.com', 'boxes'),
(21, 'Tell a Friend', 'tell_a_friend', 'LoadedCommerce', 'http://www.loadedcommerce.com', 'boxes'),
(22, 'Templates', 'templates', 'LoadedCommerce', 'http://www.loadedcommerce.com', 'boxes'),
(23, 'Banner on Mainpage', 'mainpage_banner', 'Loaded Commerce', 'http://www.loadedcommerce.com', 'content'),
(24, 'New Products', 'new_products', 'Loaded Commerce', 'http://www.loadedcommerce.com', 'content'),
(25, 'Your Recent History', 'recently_visited', 'Loaded Commerce', 'http://www.loadedcommerce.com', 'content'),
(34, 'Customers Also Purchased', 'also_purchased_products', 'Loaded Commerce', 'http://www.loadedcommerce.com', 'content'),
(27, 'Content on Mainpage', 'mainpage_content', 'Loaded Commerce', 'http://www.loadedcommerce.com', 'content'),
(35, 'Upcoming Products', 'upcoming_products', 'LoadedCommerce', 'http://www.loadedcommerce.com', 'content'),
(29, 'Sub Total', 'sub_total', 'Loaded Commerce', 'http://www.loadedcommerce.com', 'order_total'),
(30, 'Shipping', 'shipping', 'LoadedComerce', 'http://www.loadedcommerce.com', 'order_total'),
(31, 'Tax', 'tax', 'LoadedComerce', 'http://www.loadedcommerce.com', 'order_total'),
(32, 'Total', 'total', 'LoadedComerce', 'http://www.loadedcommerce.com', 'order_total');

DROP TABLE IF EXISTS `lc_templates_boxes_to_pages`;
CREATE TABLE IF NOT EXISTS `lc_templates_boxes_to_pages` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `templates_boxes_id` int(11) NOT NULL,
  `templates_id` int(11) NOT NULL,
  `content_page` varchar(255) NOT NULL,
  `boxes_group` varchar(32) NOT NULL,
  `sort_order` int(11) DEFAULT NULL,
  `page_specific` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `templates_boxes_id` (`templates_boxes_id`,`templates_id`,`content_page`,`boxes_group`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=58 ;

INSERT INTO `lc_templates_boxes_to_pages` (`id`, `templates_boxes_id`, `templates_id`, `content_page`, `boxes_group`, `sort_order`, `page_specific`) VALUES
(1, 23, 1, 'index/index', 'after', 10, 1),
(2, 6, 1, '*', 'left', 10, 0),
(3, 12, 1, '*', 'left', 20, 0),
(4, 24, 1, 'index/index', 'after', 20, 1),
(6, 25, 1, 'products/info', 'after', 40, 1),
(53, 14, 3, 'index/product_listing', 'left', 900, 0),
(52, 12, 3, 'index/product_listing', 'left', 700, 0),
(51, 11, 3, 'index/product_listing', 'left', 600, 0),
(50, 10, 3, 'index/product_listing', 'left', 500, 0),
(49, 33, 3, 'products/info', 'left', 400, 0),
(48, 9, 3, 'index/product_listing', 'left', 400, 0),
(47, 16, 3, 'products/info', 'left', 300, 0),
(46, 7, 3, 'index/product_listing', 'left', 300, 0),
(45, 7, 3, 'index/category_listing', 'left', 300, 0),
(44, 21, 3, 'products/info', 'left', 200, 0),
(43, 12, 3, 'account/*', 'left', 200, 0),
(42, 20, 3, 'products/info', 'left', 100, 0),
(41, 17, 3, 'index/category_listing', 'left', 100, 0),
(39, 9, 3, 'products/*', 'left', 1, 0),
(40, 6, 3, 'account/*', 'left', 100, 0),
(37, 9, 3, 'info/*', 'left', 1, 0),
(38, 18, 3, 'search/*', 'left', 1, 0),
(34, 2, 3, '*', 'left', 200, 0),
(54, 15, 3, 'index/product_listing', 'left', 1000, 0),
(55, 24, 3, 'index/category_listing', 'after', 1, 1),
(56, 25, 3, 'products/info', 'after', 1, 1),
(57, 23, 3, 'index/index', 'before', 1, 0);
