<?php
/**
  @package    catalog::templates
  @author     Loaded Commerce
  @copyright  Copyright 2003-2014 Loaded Commerce, LLC
  @copyright  Portions Copyright 2003 osCommerce
  @copyright  Template built on DevKit http://www.bootstraptor.com under GPL license 
  @license    https://github.com/loadedcommerce/loaded7/blob/master/LICENSE.txt
  @version    $Id: header.php v1.0 2013-08-08 datazen $
*/ 
?>
<!--header.php start-->
<div class="page-header">
  <div class="container">
    <div class="row">
      <div class="col-xs-12 col-lg-4 col-md-12">
      	<div class="top-navigation" role="navigation" id="nav">   
            <!-- Collect the nav links, forms, and other content for toggling -->
            <ul class="nav" id="topNav">
              <li><a href="<?php echo lc_href_link(FILENAME_DEFAULT, '', 'NONSSL'); ?>"><?php echo $lC_Language->get('text_home'); ?></a></li>
              <li><a href="<?php echo lc_href_link(FILENAME_ACCOUNT, '', 'SSL'); ?>"><?php echo $lC_Language->get('text_sign_in'); ?></a></li>
              <?php 
              if ($lC_Customer->isLoggedOn()) { 
                echo '<li><a href="' . lc_href_link(FILENAME_ACCOUNT, 'logoff', 'SSL') , '">' . $lC_Language->get('text_sign_out') . '</a></li>';
              } 
              ?>
              <li><a href="<?php echo lc_href_link(FILENAME_INFO, 'contact', 'NONSSL'); ?>"><?php echo $lC_Language->get('text_contact'); ?></a></li>
              <li><a href="<?php echo lc_href_link(FILENAME_CHECKOUT, 'shipping', 'SSL'); ?>"><?php echo $lC_Language->get('text_checkout'); ?></a></li>
            </ul>  
        </div>
      </div>
      <div class="col-lg-4 col-md-6 col-sm-6 col-xs-6">
        <h1 class="logo">
          <a href="<?php echo lc_href_link(FILENAME_DEFAULT, '', 'NONSSL'); ?>">
            <?php 
              if ($lC_Template->getBranding('site_image') != '') {
                echo '<img alt="' . STORE_NAME . '" src="' . DIR_WS_IMAGES . 'branding/' . $lC_Template->getBranding('site_image') . '" />';
              } else { 
                echo STORE_NAME; 
              }
            ?>
          </a>
        </h1>
        <?php if ($lC_Template->getBranding('slogan') != '') { ?>
          <p class="slogan"><?php echo $lC_Template->getBranding('slogan'); ?></p>
        <?php } ?>
      </div> 
      <div class="col-lg-4 col-md-6 col-sm-6 col-xs-6 additional">
      	<div class="clearfix cart-search-container">
            <div class="header-cart">
              <a href="<?php echo lc_href_link(FILENAME_CHECKOUT, 'cart', 'NONSSL'); ?>"><i class="fa fa-shopping-cart"></i><span>Total: <?php echo $lC_Currencies->format($lC_ShoppingCart->getSubTotal()); ?> (<?php echo $lC_ShoppingCart->numberOfItems(); ?>)</span></a>
            </div>
            <div class="search-open">
            	<i class="fa fa-search"></i>
                <form role="form" class="header-search" name="search" id="search" action="<?php echo lc_href_link(FILENAME_SEARCH, null, 'NONSSL', false); ?>" method="get">
              <div class="search-form">
                <input type="text" class="form-control search-query" placeholder="<?php echo $lC_Language->get('button_search'); ?>" name="keywords" id="keywords"><?php echo lc_draw_hidden_session_id_field(); ?>
              </div>             
              <button type="submit" class="btn"><?php /*echo $lC_Language->get('button_search');*/ ?><i class="fa fa-angle-right"></i></button>
            </form>
            </div> 
        </div>
          <?php
            if ($lC_Template->getBranding('sales_email') != '' || $lC_Template->getBranding('sales_phone') != '') {
              echo '<ul class="company-info clearfix">';
              if ($lC_Template->getBranding('sales_email') != '') {
                echo '<li>'.$lC_Template->getBranding('sales_email').'</li>';
              }
              if ($lC_Template->getBranding('sales_phone') != '') {
                echo ' <!--li> ' . $lC_Template->getBranding('sales_phone').'</li-->';
              }
              echo '</ul>';
            }
          ?>
          <?php if ($lC_Template->getBranding('chat_code') != '') { ?>
              <div class="chat-code">
                <?php echo $lC_Template->getBranding('chat_code'); ?>
              </div>  
            <?php } ?>
          <div class="header-languages">
        	<?php if (count($lC_Template->getLanguageSelection(true, false, '')) > 1) {?>
            	<ul class="language-menu">
            		<?php echo $lC_Template->getLanguageSelection(true, false, ''); ?>
            	</ul>
            <?php }?>
        </div>
      </div>   
    </div>       
    <script>
    $(document).ready(function() {
      $(".breadcrumb li").each(function(){
        if ($(this).is(':last-child')) {
          $(this).addClass('active');
        }
      });    
    });
    </script>
  </div>
  <div class="categories-row desktop">
  	<div class="container">
    	<?php if ($lC_Template->getTopCategoriesSelection() != null) { ?>
        	<div id="top-categories-button">Categories</div>
            <ul id="top-categories" class="clearfix">
            	<?php echo $lC_Template->getTopCategoriesSelection(); ?>
            </ul>
         <?php } ?>
    </div>
  </div>
</div>
<!--header.php end-->