<?php
/**
  @package    catalog::templates::content
  @author     Loaded Commerce
  @copyright  Copyright 2003-2014 Loaded Commerce, LLC
  @copyright  Portions Copyright 2003 osCommerce
  @copyright  Template built on DevKit http://www.bootstraptor.com under GPL license 
  @license    https://github.com/loadedcommerce/loaded7/blob/master/LICENSE.txt
  @version    $Id: info.php v1.0 2013-08-08 datazen $
*/
?>
<!--content/products/info.php start-->
<div class="content-products-info">
  <div class="row">
    <div class="col-sm-4 col-lg-4">

      <!-- Product image -->
      <div class="content-products-info-image">
        <a data-toggle="modal" href="#popup-image-modal" title="<?php echo $lC_Product->getTitle(); ?>"><img class="img-responsive" src="<?php echo $lC_Image->getAddress($lC_Product->getImage(), 'large'); ?>" title="<?php echo $lC_Product->getTitle(); ?>" alt="<?php echo $lC_Product->getTitle(); ?>" /></a>
      </div>  
      <!-- Button trigger modal -->
      <p class="content-products-info-image-enlarge"><a data-toggle="modal" href="#popup-image-modal" class="btn"><?php echo $lC_Language->get('enlarge_image'); ?></a></p>

      <!-- Modal -->
      <div class="modal fade" id="popup-image-modal">
        <div class="modal-dialog">
          <div class="modal-content">
            <div class="modal-header">
              <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
              <h4 class="modal-title"><?php echo $lC_Product->getTitle(); ?></h4>
            </div>
            <div class="modal-body">
              <img class="img-responsive" alt="<?php echo $lC_Product->getTitle(); ?>" src="<?php echo (file_exists(DIR_FS_CATALOG . $lC_Image->getAddress($lC_Product->getImage(), 'originals'))) ? lc_href_link($lC_Image->getAddress($lC_Product->getImage(), 'originals')) : lc_href_link(DIR_WS_IMAGES . 'no_image.png'); ?>">
            </div>
            <div class="modal-footer">
              <button type="button" class="btn btn-default" data-dismiss="modal"><?php echo $lC_Language->get('button_close'); ?></button>
            </div>
          </div><!-- /.modal-content -->
        </div><!-- /.modal-dialog -->
      </div><!-- /.modal -->  

      <?php
      if (sizeof($lC_Product->getImages()) > 1) {
        $_product_additionalimages = $lC_Product->getAdditionalImagesHtml(); 
        echo '<div class="thumbnail img-responsive"><ul class="pr_gallery">' . $_product_additionalimages['images'] . '</ul></div>' . "\n";
        echo $_product_additionalimages['model']. "\n";
      }
      ?>
    </div>

      <?php
      if ( $lC_Product->hasSubProducts($lC_Product->getID()) === false) {
        ?>  
        <form role="form" class="form-horizontal" name="cart_quantity" id="cart_quantity" action="<?php echo lc_href_link(FILENAME_PRODUCTS, $lC_Product->getKeyword() . '&action=cart_add'); ?>" method="post">
        <?php
      }
      ?>

    <!-- Product info -->
    <div class="col-sm-8 col-lg-8">
      <?php
      $availability = ( (STOCK_CHECK == '1') && ($lC_ShoppingCart->isInStock($lC_Product->getID()) === false) ) ? '<span class="product-out-of-stock">' . STOCK_MARK_PRODUCT_OUT_OF_STOCK . '</span>' : $lC_Product->getAttribute('shipping_availability');
      if ($lC_Product->getAttribute('manufacturers') != null || $lC_Product->hasModel()) {
        echo '<div class="content-products-info-manuf-model">' . "\n" . 
             (($lC_Product->getAttribute('manufacturers') != null) ? '<span class="content-products-info-manuf">' . $lC_Product->getAttribute('manufacturers') . ':</span>' . "\n" : null) .
             '  <span class="content-products-info-model">' . $lC_Product->getModel() . '</span>' . "\n" . 
             '</div>' . "\n";
      }
      ?>
      <h1 class="page-title"><?php echo $lC_Template->getPageTitle(); ?></h1>

      <p class="content-products-info-desc"><?php echo ($lC_Product->getDescription() != null) ? $lC_Product->getDescription() : $lC_Language->get('no_description_available'); ?></p>
      <?php
      if ( $lC_Product->hasSubProducts($lC_Product->getID()) ) {
        ?>
        <div id="content-products-info-subproducts-container">
          <?php
          echo $lC_Product->parseSubProducts($lC_Product->getSubProducts($lC_Product->getID()));
          ?>
        </div>
        <?php
      }
      ?>      
      <div class="well clearfix">
        <?php 
        if ( $lC_Product->hasSubProducts($lC_Product->getID()) === false) {
          ?>
          <div class="content-products-info-price-container">
            <span class="content-products-info-price price"><?php echo $lC_Product->getPriceFormated(true); ?></span>
            <span class="content-products-info-avail"><?php echo $availability ?></span>
          </div>
          <?php
        }
        ?>
        
        <div class="content-products-info-reviews-container">
          <label class="content-products-info-reviews-rating-label"><?php echo $lC_Language->get('average_rating'); ?></label>
          <span class="content-products-info-reviews-rating"><?php echo lc_image(DIR_WS_TEMPLATE_IMAGES . 'stars_' . $lC_Product->getData('reviews_average_rating') . '.png', sprintf($lC_Language->get('rating_of_5_stars'), $lC_Product->getData('reviews_average_rating'))); ?></span>
          <?php       
          $Qreviews = lC_Reviews::getListing($lC_Product->getID());
          if ($lC_Reviews->getTotal($lC_Product->getID()) > 0) {
            echo '<span class="content-products-info-reviews-link"><a href="' . lc_href_link(FILENAME_PRODUCTS, 'reviews&' . $lC_Product->getKeyword()) . '">(' . $lC_Language->get('more_information') . ')</a></span>' . "\n";
          } else {            
            echo '<span class="content-products-info-reviews-link"><a href="' . lc_href_link(FILENAME_PRODUCTS, 'reviews=new&' . $lC_Product->getKeyword()) . '">(' . $lC_Language->get('text_write_review_first') . ')</a></span>' . "\n";
          }
          ?>      
        </div>  
        <?php
        if ( $lC_Product->hasSimpleOptions() ) {
          ?>
          <div id="content-products-info-simple-options-container" class="col-xs-12">
            <?php
            $module = '';
            foreach ( $lC_Product->getSimpleOptions() as $group_id => $value ) {
              if (is_array($value) && !empty($value)) {
                foreach($value as $key => $data) {
                  if (isset($data['module']) && $data['module'] != '') {
                    $module = $data['module'];
                  }
                }
              }
              echo lC_Variants::parseSimpleOptions($module, $value);
            }
            ?>
          </div>
          <?php
        }
        if ( $lC_Product->hasVariants() ) {
          ?>
          <div id="content-products-info-variants-container">
            <?php
              foreach ( $lC_Product->getVariants() as $group_id => $value ) {
                echo lC_Variants::parse($value['module'], $value);
              }
              echo lC_Variants::defineJavascript($lC_Product->getVariants(false));
            ?>
          </div>
          <?php
        }
        ?>  
      </div>

      <?php if ( $lC_Product->hasSubProducts($lC_Product->getID()) === false) { ?>    
        <div class="form-group add-to-cart">
          <div class="col-sm-4 col-lg-4 col-xs-8">
            <label class="content-products-info-qty-label"><?php echo $lC_Language->get('text_add_to_cart_quantity'); ?></label>
            <input type="text" name="quantity" onfocus="this.select();" class="form-control content-products-info-qty-input col-sm-1" value="1">
          </div>
          <div class="col-sm-4 col-lg-4 col-xs-4 pull-right">
            <button onclick="$('#cart_quantity').submit();" class="btn btn-lg btn-primary btn-block"><?php echo $lC_Language->get('button_buy_now'); ?></button>
          </div>
        </div>
      <?php } ?>

    </div>

    <?php if ( $lC_Product->hasSubProducts($lC_Product->getID()) === false) {  ?>     
      </form>
    <?php
    }
    ?>
  </div>
</div>

<script>
$(document).ready(function() {
  $('#main-content-container').addClass('large-margin-top-neg');
  refreshPrice();
});

function refreshPrice() {
  var currencySymbolLeft = '<?php echo $lC_Currencies->getSymbolLeft(); ?>';
  var basePrice = '<?php echo $lC_Product->getPriceFormated(true); ?>';

  var priceModTotal = 0;
  // loop thru any options select fields
  $('#content-products-info-simple-options-container select > option:selected').each(function() {
    priceModTotal = parseFloat(priceModTotal) + parseFloat($(this).attr('modifier'));
  }); 
  
  // loop thru any options radio fields
  $('#content-products-info-simple-options-container input:radio:checked').each(function() {
    priceModTotal = parseFloat(priceModTotal) + parseFloat($(this).attr('modifier'));
  }); 
  
  // loop thru any options text fields
  $('#content-products-info-simple-options-container input[type="text"]').each(function() {
    if($(this).val()) {
      priceModTotal = parseFloat(priceModTotal) + parseFloat($(this).attr('modifier'));
    }
  });  
  
  var adjPrice = (parseFloat(basePrice) + parseFloat(priceModTotal));
  var adjPriceFormatted = currencySymbolLeft + adjPrice.toFixed(<?php echo DECIMAL_PLACES; ?>);
  
  if(isNaN(adjPriceFormatted)){
    
    $('.content-products-info-price').html(basePrice); // Special price
  }else{
    
    $('.content-products-info-price').html(adjPriceFormatted);
  }
}
</script>
<!--content/products/info.php end-->